• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Bio-Linux

Bio-Linux

Last Update: 2017-03-15 07:24 UTC


Bio-Linux is a full-featured, powerful, configurable and easy-to-maintain bioinformatics workstation. Bio-Linux provides more than 500 bioinformatics programs on an Ubuntu base. There is a graphical menu for bioinformatics programs, as well as easy access to the Bio-Linux bioinformatics documentation system and sample data useful for testing programs. Bio-Linux packages that handle new generation sequence data types can also be installed.

Popularity (hits per day): 12 months: 191 (44), 6 months: 203 (44), 3 months: 195 (42), 4 weeks: 181 (41), 1 week: 170 (40)

Average visitor rating: 9/10 from 2 review(s).


Bio-Linux Summary
Distribution Bio-Linux
Home Page http://environmentalomics.org/bio-linux/
Mailing Lists http://nebc.nerc.ac.uk/about-us/mailing-lists
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation http://nebc.nerc.ac.uk/nebc/tools/bio-linux/userguide
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://environmentalomics.org/bio-linux-download/
Bug Tracker --
Related Websites  
Reviews  
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2015-01-09: Distribution Release: Bio-Linux 8.0.5
 • 2014-07-30: Distribution Release: Bio-Linux 8.0.2
 • 2012-11-21: Distribution Release: Bio-Linux 7.0.3
 • More Bio-Linux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 8.8.0$2.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.05$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Feature 8.0.7 7.0.9 6.0.29
Release Date 2015-06-17 2014-01-16 2012-03-14
End Of Life 2019-04    
Price (US$) Free Free Free
CDs 1 DVD 1 DVD 1
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop Unity Unity GNOME
Package Management DEB DEB DEB
Office Suite LibreOffice LibreOffice OO.o
Processor Architecture x86_64 x86_64 x86_64
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual Yes Yes Yes
Asian Language Support      
Full Package List 8.0.7 7.0.9 6.0.29

Full Package List:   Bio-Linux 8.0.2
  Number of packages: 3,057 (download as TXT)
  ------------------------------------------------------------------
  •  abyss 1.5.1-0biolinux1
  •  acacia 1.53-0biolinux1.1
  •  account-plugin-aim 3.8.6-0ubuntu9.1
  •  account-plugin-facebook 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-flickr 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-google 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-jabber 3.8.6-0ubuntu9.1
  •  account-plugin-salut 3.8.6-0ubuntu9.1
  •  account-plugin-twitter 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-windows-live 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-yahoo 3.8.6-0ubuntu9.1
  •  accountsservice 0.6.35-0ubuntu7
  •  acl 2.2.52-1
  •  acpid 1:2.0.21-1ubuntu2
  •  acpi-support 0.142
  •  activity-log-manager 0.9.7-0ubuntu14
  •  activity-log-manager-control-center 0.9.7-0ubuntu14
  •  adduser 3.113+nmu3ubuntu3
  •  adium-theme-ubuntu 0.3.4-0ubuntu1
  •  aglfn 1.7-3
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  amap-align 2.2-4
  •  ampliconnoise 1.29-2
  •  anacron 2.3-20ubuntu1
  •  ant 1.9.3-2build1
  •  antlr 2.7.7+dfsg-5
  •  ant-optional 1.9.3-2build1
  •  apache2 2.4.7-1ubuntu4
  •  apache2-bin 2.4.7-1ubuntu4
  •  apache2-data 2.4.7-1ubuntu4
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  apparmor 2.8.95~2430-0ubuntu5
  •  app-install-data 14.04.1
  •  app-install-data-partner 13.04
  •  appmenu-qt 0.2.7+14.04.20140305-0ubuntu1
  •  appmenu-qt5 0.3.0+14.04.20140415-0ubuntu1
  •  apport-symptoms 0.20
  •  apt 1.0.1ubuntu2.1
  •  apt-clone 0.3.1~ubuntu11
  •  aptdaemon 1.1.1-1ubuntu5
  •  aptdaemon-data 1.1.1-1ubuntu5
  •  apt-transport-https 1.0.1ubuntu2.1
  •  apturl 0.5.2ubuntu4
  •  apturl-common 0.5.2ubuntu4
  •  apt-utils 1.0.1ubuntu2.1
  •  apt-xapian-index 0.45ubuntu4
  •  arb 5.5-5ubuntu1
  •  arb-common 5.5-5ubuntu1
  •  arb-doc 5.5-5ubuntu1
  •  archdetect-deb 1.95ubuntu2.1
  •  aspectj 1.6.12+dfsg-3
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
  •  autoconf 2.69-6
  •  automake 1:1.14.1-2ubuntu1
  •  autotools-dev 20130810.1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  avahi-utils 0.6.31-4ubuntu1
  •  bamfdaemon 0.5.1+14.04.20140409-0ubuntu1
  •  baobab 3.8.2-1ubuntu1
  •  base-files 7.2ubuntu5
  •  base-passwd 3.5.33
  •  bash 4.3-7ubuntu1
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-8ubuntu1
  •  beam2 0.1+20101008-1biolinux1.1
  •  bedtools 2.17.0-2biolinux1.1
  •  bind9-host 1:9.9.5.dfsg-3
  •  binfmt-support 2.1.4-1
  •  binutils 2.24-5ubuntu3
  •  bio-linux-ampliconnoise 1bl-0
  •  bio-linux-arb 1:1bl1-3
  •  bio-linux-archaeopteryx 0.972.beta9M-3
  •  bio-linux-artemis 15.1.1-1
  •  bio-linux-assembly-conversion-tools 0.01-10
  •  bio-linux-backups 0.3-8
  •  bio-linux-big-blast 1.0.3-4
  •  bio-linux-blast 1:1bl-9
  •  bio-linux-bldp-files 1.1-96
  •  bio-linux-blixem 3.1.1-3
  •  bio-linux-cap3 20080520-1
  •  bio-linux-catchall 3.0.1-1
  •  bio-linux-cd-hit 1:1bl1-1
  •  bio-linux-clustal 1:1bl-7
  •  bio-linux-cruft-killer 0.3
  •  bio-linux-cytoscape 1:2.7.0-8
  •  bio-linux-dendroscope 1.4.0-5
  •  bio-linux-dotter 3.1-1
  •  bio-linux-dust 2bl1-2
  •  bio-linux-emboss 1:1bl1-1
  •  bio-linux-fasta 36t2d5-1
  •  bio-linux-fastdnaml 1:1bl-2
  •  bio-linux-fastqc 0.10.1-2
  •  bio-linux-fasttree 1:1bl1-1
  •  bio-linux-fixups 8.0-2
  •  bio-linux-gap2caf 0.20100408-2
  •  bio-linux-glimmer3 1:1bl1-4
  •  bio-linux-happy 1.2-4
  •  bio-linux-hmmer 1:1bl-1
  •  bio-linux-jalview 2:1bl1-3
  •  bio-linux-jmotu 1.0.6-2
  •  bio-linux-jprofilegrid 1:1bl-2
  •  bio-linux-keyring 6
  •  bio-linux-lucy 1:1bl-1
  •  bio-linux-mate-desktop 1.8.0+bl3
  •  bio-linux-mcl 1:1bl-2
  •  bio-linux-mesquite 2.74-3
  •  bio-linux-mira 1:1bl-2
  •  bio-linux-mira-3rd-party 1:1bl-1
  •  bio-linux-mothur 2bl-5
  •  bio-linux-mrbayes 1:2bl-3
  •  bio-linux-msatfinder 2.0.10-1
  •  bio-linux-mspcrunch 2.5-1
  •  bio-linux-mummer 1:1bl-1
  •  bio-linux-muscle 1:1bl-2
  •  bio-linux-mview 1.51-3
  •  bio-linux-ncbi-tools-x11 1:1bl-3
  •  bio-linux-njplot 1:1bl-2
  •  bio-linux-nrdb 2-1
  •  bio-linux-ocount 0.5-1
  •  bio-linux-oligoarray 2.1-11
  •  bio-linux-oligoarrayaux 3.7-1
  •  bio-linux-omegamap 0.5-1
  •  bio-linux-paml 1:1bl1
  •  bio-linux-pfaat 1.0.034-7
  •  bio-linux-phylip 1:1bl-2
  •  bio-linux-phyml 1:1bl-1
  •  bio-linux-plymouth-theme 8.1
  •  bio-linux-priam 2005.07-5
  •  bio-linux-primer3 1:1bl-1
  •  bio-linux-qiime 2:1bl-8
  •  bio-linux-qtlcart 1.17f-2
  •  bio-linux-rasmol 1:1bl-1
  •  bio-linux-rbs-finder 1.0-4
  •  bio-linux-rdp-classifier 2:1bl1-1
  •  bio-linux-readseq 1:1bl-3
  •  bio-linux-sampledata 20041011-10
  •  bio-linux-samtools 1:1bl-3
  •  bio-linux-shared 1.1-2
  •  bio-linux-splitstree 4.12.6-2
  •  bio-linux-squint 1.02-4
  •  bio-linux-staden 1:1bl-2
  •  bio-linux-stars 1.2a-12
  •  bio-linux-tablet 1.14.04.10-1
  •  bio-linux-taxinspector 1.0b3-12
  •  bio-linux-t-coffee 1:1bl-3
  •  bio-linux-tetra 1.0b3-1
  •  bio-linux-themes-v8 8.0-15
  •  bio-linux-tree-puzzle 1:1bl-1
  •  bio-linux-treeview 1:1bl-1
  •  bio-linux-tutorials 1-26
  •  bio-linux-unity-lens 0.2
  •  bio-linux-usb-maker 8.1-5
  •  bio-linux-xcut 1.4.2-3
  •  bio-linux-zsh 1-21
  •  bioperl 1.6.923-1
  •  bioperl-run 1.6.9-2
  •  biosquid 1.9g+cvs20050121-3
  •  blast2 1:2.2.26.20120620-7
  •  blimps-data 3.9-2biolinux1
  •  blimps-utils 3.9-2biolinux1
  •  bluez 4.101-0ubuntu13
  •  bluez-alsa:amd64 4.101-0ubuntu13
  •  bluez-cups 4.101-0ubuntu13
  •  bowtie 1.0.1-0biolinux2
  •  bowtie2 2.2.3-0ubuntu3
  •  bowtie2-examples 2.1.0-2
  •  bowtie-examples 1.0.1-0biolinux2
  •  boxshade 3.3.1-8
  •  branding-ubuntu 0.8
  •  brasero 3.10.0-0ubuntu1
  •  brasero-cdrkit 3.10.0-0ubuntu1
  •  brasero-common 3.10.0-0ubuntu1
  •  brltty 5.0-2ubuntu2
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20.1
  •  btrfs-tools 3.12-1
  •  build-essential 11.6ubuntu6
  •  busybox-initramfs 1:1.21.0-1ubuntu1
  •  busybox-static 1:1.21.0-1ubuntu1
  •  bwa 0.7.5a-2
  •  bzip2 1.0.6-5
  •  ca-certificates 20130906ubuntu2
  •  ca-certificates-java 20130815ubuntu1
  •  caja 1.8.1-2trusty1
  •  caja-common 1.8.1-2trusty1
  •  casper 1.340
  •  cdbfasta 20100722-2biolinux0.1
  •  cdbs 0.4.122ubuntu2
  •  cd-hit 4.6.1-2012-08-27-2
  •  checkbox-gui 0.17.6-0ubuntu6
  •  checkbox-ng 0.3-2
  •  checkbox-ng-service 0.3-2
  •  cheese 3.10.2-0ubuntu2
  •  cheese-common 3.10.2-0ubuntu2
  •  chimeraslayer 20101212+dfsg-1
  •  cifs-utils 2:6.0-1ubuntu2
  •  cli-common 0.9
  •  clustalo 1.2.1-1
  •  clustalw 2.1+lgpl-4
  •  clustalx 2.1+lgpl-2
  •  cmake 2.8.12.2-0ubuntu3
  •  cmake-data 2.8.12.2-0ubuntu3
  •  colord 1.0.6-1
  •  command-not-found 0.3ubuntu12
  •  command-not-found-data 0.3ubuntu12
  •  compiz 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  compiz-core 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  compiz-gnome 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  compiz-plugins-default 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  console-setup 1.70ubuntu8
  •  coreutils 8.21-1ubuntu5
  •  cpio 2.11+dfsg-1ubuntu1
  •  cpp 4:4.8.2-1ubuntu6
  •  cpp-4.8 4.8.2-19ubuntu1
  •  cracklib-runtime 2.9.1-1build1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  csh 20110502-2ubuntu2
  •  cufflinks 2.1.1-4
  •  cups 1.7.2-0ubuntu1
  •  cups-browsed 1.0.52-0ubuntu1.2
  •  cups-bsd 1.7.2-0ubuntu1
  •  cups-client 1.7.2-0ubuntu1
  •  cups-common 1.7.2-0ubuntu1
  •  cups-core-drivers 1.7.2-0ubuntu1
  •  cups-daemon 1.7.2-0ubuntu1
  •  cups-filters 1.0.52-0ubuntu1.2
  •  cups-filters-core-drivers 1.0.52-0ubuntu1.2
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.2-0ubuntu1
  •  cups-server-common 1.7.2-0ubuntu1
  •  curl 7.35.0-1ubuntu2
  •  cython 0.20.1+git90-g0e6e38e-1ubuntu2
  •  cython-dbg 0.20.1+git90-g0e6e38e-1ubuntu2
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.6.18-0ubuntu4.1
  •  dbus-x11 1.6.18-0ubuntu4.1
  •  dc 1.06.95-8ubuntu1
  •  dconf-cli 0.20.0-1
  •  dconf-gsettings-backend:amd64 0.20.0-1
  •  dconf-service 0.20.0-1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debhelper 9.20131227ubuntu1
  •  debianutils 4.4
  •  default-jdk 2:1.7-51
  •  default-jre 2:1.7-51
  •  default-jre-headless 2:1.7-51
  •  deja-dup 30.0-0ubuntu4
  •  deja-dup-backend-gvfs 30.0-0ubuntu4
  •  desktop-file-utils 0.22-1ubuntu1
  •  dh-apparmor 2.8.95~2430-0ubuntu5
  •  dh-python 1.20140128-1ubuntu8
  •  dh-translations 121
  •  dialign 2.2.1-6
  •  dialign-tx 1.0.2-5
  •  dialign-tx-data 1.0.2-5
  •  dialog 1.2-20130928-1
  •  dict 1.12.1+dfsg-2
  •  dictionaries-common 1.20.5
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1
  •  dnsutils 1:9.9.5.dfsg-3
  •  doc-base 0.10.5
  •  docbook-xml 4.5-7.2
  •  dosfstools 3.0.26-1
  •  dpkg 1.17.5ubuntu5.3
  •  dpkg-dev 1.17.5ubuntu5.3
  •  dpkg-repack 1.37
  •  dump 0.4b44-4
  •  duplicity 0.6.23-1ubuntu4.1
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:amd64 1.42.9-3ubuntu1
  •  e2fsprogs 1.42.9-3ubuntu1
  •  eclipse 3.8.1-5.1
  •  eclipse-jdt 3.8.1-5.1
  •  eclipse-pde 3.8.1-5.1
  •  eclipse-platform 3.8.1-5.1
  •  eclipse-platform-data 3.8.1-5.1
  •  eclipse-rcp 3.8.1-5.1
  •  ecryptfs-utils 104-0ubuntu1
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacs24 24.3+1-2ubuntu1
  •  emacs24-bin-common 24.3+1-2ubuntu1
  •  emacs24-common 24.3+1-2ubuntu1
  •  emacs24-common-non-dfsg 24.3+1-1
  •  emacs 45.0ubuntu1
  •  emacsen-common 2.0.7
  •  emacs-goodies-el 35.8ubuntu2
  •  embassy-domainatrix 0.1.650-1
  •  embassy-domalign 0.1.650-1
  •  embassy-domsearch 1:0.1.650-1
  •  embassy-phylip 3.69.650-2
  •  emboss 6.6.0-1
  •  emboss-data 6.6.0-1
  •  emboss-doc 6.6.0-1
  •  emboss-lib 6.6.0-1
  •  empathy 3.8.6-0ubuntu9.1
  •  empathy-common 3.8.6-0ubuntu9.1
  •  enchant 1.6.0-10ubuntu1
  •  eog 3.10.2-0ubuntu5
  •  esound-common 0.2.41-11
  •  espeak-data:amd64 1.47.11-1ubuntu1
  •  estscan2 2.1-2biolinux1.1
  •  ethtool 1:3.13-1
  •  evince 3.10.3-0ubuntu10.1
  •  evince-common 3.10.3-0ubuntu10.1
  •  evolution 3.10.4-0ubuntu1
  •  evolution-common 3.10.4-0ubuntu1
  •  evolution-data-server 3.10.4-0ubuntu1.1
  •  evolution-data-server-common 3.10.4-0ubuntu1.1
  •  evolution-data-server-online-accounts 3.10.4-0ubuntu1.1
  •  evolution-indicator 0.2.20-0ubuntu15
  •  evolution-plugins 3.10.4-0ubuntu1
  •  exim4 4.82-3ubuntu2
  •  exim4-base 4.82-3ubuntu2
  •  exim4-config 4.82-3ubuntu2
  •  exim4-daemon-light 4.82-3ubuntu2
  •  exonerate 2.2.0-6
  •  fakeroot 1.20-3ubuntu2
  •  fastdnaml 1.2.2-10
  •  fastjar 2:0.98-5
  •  fasttree 2.1.7-1biolinux1.1
  •  fastx-toolkit 0.0.14-1
  •  file 1:5.14-2ubuntu3.1
  •  file-roller 3.10.2.1-0ubuntu4
  •  findutils 4.4.2-7
  •  firefox 30.0+build1-0ubuntu0.14.04.3
  •  firefox-locale-en 30.0+build1-0ubuntu0.14.04.3
  •  firefox-locale-es 30.0+build1-0ubuntu0.14.04.3
  •  firefox-locale-zh-hans 30.0+build1-0ubuntu0.14.04.3
  •  folks-common 0.9.5-1ubuntu5
  •  fontconfig 2.11.0-0ubuntu4.1
  •  fontconfig-config 2.11.0-0ubuntu4.1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-dejavu-extra 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-3
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lmodern 2.004.4-3
  •  fonts-lyx 2.0.6-1build1
  •  fonts-nanum 20131007-1
  •  fonts-opensymbol 2:102.6+LibO4.2.4-0ubuntu2
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu2
  •  fonts-texgyre 2.004.2-4
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  foomatic-db-compressed-ppds 20140410-0ubuntu1
  •  freeglut3:amd64 2.8.1-1
  •  friendly-recovery 0.2.25
  •  friends 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-dispatcher 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-facebook 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-twitter 0.2.0+14.04.20140217.1-0ubuntu1
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4
  •  g++ 4:4.8.2-1ubuntu6
  •  g++-4.8 4.8.2-19ubuntu1
  •  galaxy-server 1.bl.py27.20140210-0biolinux8.2
  •  galaxy-server-all 1:0.4.3
  •  galaxy-server-test 1.bl.py27.20140210-0biolinux8.2
  •  galaxy-tools-bl 1:0.4.3
  •  gawk 1:4.0.1+dfsg-2.1ubuntu2
  •  gcc 4:4.8.2-1ubuntu6
  •  gcc-4.8 4.8.2-19ubuntu1
  •  gcc-4.8-base:amd64 4.8.2-19ubuntu1
  •  gcc-4.8-base:i386 4.8.2-19ubuntu1
  •  gcc-4.9-base:amd64 4.9-20140406-0ubuntu1
  •  gcc-4.9-base:i386 4.9-20140406-0ubuntu1
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdb 7.7-0ubuntu3.1
  •  gdisk 0.8.8-1build1
  •  gedit 3.10.4-0ubuntu4
  •  gedit-common 3.10.4-0ubuntu4
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-3ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20140313-1
  •  gettext 0.18.3.1-1ubuntu3
  •  gettext-base 0.18.3.1-1ubuntu3
  •  gfortran 4:4.8.2-1ubuntu6
  •  gfortran-4.8 4.8.2-19ubuntu1
  •  ggobi 2.1.10-5ubuntu1
  •  ghostscript 9.10~dfsg-0ubuntu10.2
  •  ghostscript-x 9.10~dfsg-0ubuntu10.2
  •  gimp 2.8.10-0ubuntu1
  •  gimp-data 2.8.10-0ubuntu1
  •  gir1.2-accounts-1.0 1.15+14.04.20131126.2-0ubuntu3
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4
  •  gir1.2-atk-1.0 2.10.0-2ubuntu2
  •  gir1.2-atspi-2.0 2.10.2.is.2.10.1-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.04.20140612-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-ebook-1.2 3.10.4-0ubuntu1.1
  •  gir1.2-ebookcontacts-1.2 3.10.4-0ubuntu1.1
  •  gir1.2-edataserver-1.2 3.10.4-0ubuntu1.1
  •  gir1.2-freedesktop 1.40.0-1ubuntu0.1
  •  gir1.2-gdata-0.0 0.14.1-1
  •  gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1
  •  gir1.2-glib-2.0 1.40.0-1ubuntu0.1
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.8.2.1-0ubuntu4
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-goa-1.0 3.10.3-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.2.4-1~ubuntu1
  •  gir1.2-gstreamer-1.0 1.2.4-0ubuntu1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1.1
  •  gir1.2-gtksource-3.0 3.10.2-0ubuntu1
  •  gir1.2-gudev-1.0 1:204-5ubuntu20.3
  •  gir1.2-ibus-1.0 1.5.5-1ubuntu3
  •  gir1.2-javascriptcoregtk-3.0 2.4.3-1ubuntu2
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-messagingmenu-1.0 13.10.1+14.04.20140410-0ubuntu1
  •  gir1.2-networkmanager-1.0 0.9.8.8-0ubuntu7
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.12-1ubuntu5
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1
  •  gir1.2-peas-1.0 1.8.1-2ubuntu2
  •  gir1.2-rb-3.0 3.0.2-0ubuntu2
  •  gir1.2-secret-1 0.16-0ubuntu1
  •  gir1.2-signon-1.0 1.10daily13.06.25-0ubuntu2
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-totem-1.0 3.10.1-1ubuntu4
  •  gir1.2-totem-plparser-1.0 3.10.2-0ubuntu1
  •  gir1.2-udisks-2.0 2.1.3-1
  •  gir1.2-unity-5.0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.3-1ubuntu2
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  glam2 1:4.9.1.1-0ubuntu2
  •  glassfish-javaee 1:2.1.1-b31g-3
  •  glib-networking:amd64 2.40.0-1
  •  glib-networking-common 2.40.0-1
  •  glib-networking-services 2.40.0-1
  •  glimmer3 3.02-4biolinux2.1
  •  gnome-accessibility-themes 3.10.0-1ubuntu2
  •  gnome-bluetooth 3.8.2.1-0ubuntu4
  •  gnome-calculator 1:3.10.2-0ubuntu1.1
  •  gnome-contacts 3.8.3-1ubuntu1
  •  gnome-control-center-shared-data 1:3.6.3-0ubuntu56.1
  •  gnome-desktop3-data 3.8.4-0ubuntu3
  •  gnome-disk-utility 3.10.0-1ubuntu3
  •  gnome-font-viewer 3.8.0-1build1
  •  gnome-icon-theme 3.10.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-keyring 3.10.1-1ubuntu4
  •  gnome-mahjongg 1:3.10.2-0ubuntu1
  •  gnome-menus 3.10.1-0ubuntu2
  •  gnome-mines 1:3.10.1-0ubuntu1
  •  gnome-orca 3.10.3-0ubuntu1
  •  gnome-panel 1:3.8.0-1ubuntu12.1
  •  gnome-panel-data 1:3.8.0-1ubuntu12.1
  •  gnome-power-manager 3.8.2-1ubuntu2
  •  gnome-screensaver 3.6.1-0ubuntu13
  •  gnome-screenshot 3.10.1-0ubuntu1
  •  gnome-session-bin 3.9.90-0ubuntu12
  •  gnome-session-canberra 0.30-0ubuntu3
  •  gnome-session-common 3.9.90-0ubuntu12
  •  gnome-session-fallback 1:3.8.0-1ubuntu12.1
  •  gnome-session-flashback 1:3.8.0-1ubuntu12.1
  •  gnome-settings-daemon-schemas 3.8.6.1-0ubuntu11.2
  •  gnome-sudoku 1:3.10.2-0ubuntu3.1
  •  gnome-system-log 3.8.1-1svn1
  •  gnome-system-monitor 3.8.2.1-2ubuntu1
  •  gnome-terminal 3.6.2-0ubuntu1
  •  gnome-terminal-data 3.6.2-0ubuntu1
  •  gnome-user-guide 3.8.2-1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-video-effects 0.4.1-0ubuntu1
  •  gnomine 1:3.10.1-0ubuntu1
  •  gnupg 1.4.16-1ubuntu2.1
  •  gnuplot 4.6.4-2
  •  gnuplot-nox 4.6.4-2
  •  gparted 0.18.0-1
  •  gpgv 1.4.16-1ubuntu2.1
  •  graphicsmagick 1.3.18-1ubuntu3
  •  graphviz 2.36.0-0ubuntu3
  •  grep 2.16-1
  •  groff 1.22.2-5
  •  groff-base 1.22.2-5
  •  growisofs 7.1-10build1
  •  grub2-common 2.02~beta2-9
  •  grub-common 2.02~beta2-9
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-9
  •  grub-pc-bin 2.02~beta2-9
  •  gsettings-desktop-schemas 3.10.1-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.1+14.04.20140401-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-nice:amd64 0.1.4-1
  •  gstreamer0.10-plugins-base:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-tools 0.10.36-1.2ubuntu3
  •  gstreamer0.10-x:amd64 0.10.36-1.1ubuntu2
  •  gstreamer1.0-alsa:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-clutter 2.0.8-1build1
  •  gstreamer1.0-nice:amd64 0.1.4-1
  •  gstreamer1.0-plugins-base:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-tools 1.2.4-0ubuntu1
  •  gstreamer1.0-x:amd64 1.2.4-1~ubuntu1
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines:i386 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-oxygen:i386 1.4.5-0ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.23-0ubuntu1.1
  •  gtk2-engines-pixbuf:i386 2.24.23-0ubuntu1.1
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gucharmap 1:3.10.1-0ubuntu2
  •  gufw 14.04.2-0ubuntu1
  •  guile-2.0-libs 2.0.9+1-1ubuntu1
  •  gvfs:amd64 1.20.1-1ubuntu1
  •  gvfs-backends 1.20.1-1ubuntu1
  •  gvfs-bin 1.20.1-1ubuntu1
  •  gvfs-common 1.20.1-1ubuntu1
  •  gvfs-daemons 1.20.1-1ubuntu1
  •  gvfs-fuse 1.20.1-1ubuntu1
  •  gvfs:i386 1.20.1-1ubuntu1
  •  gvfs-libs:amd64 1.20.1-1ubuntu1
  •  gvfs-libs:i386 1.20.1-1ubuntu1
  •  gzip 1.6-3ubuntu1
  •  hardening-includes 2.5ubuntu2
  •  hdparm 9.43-1ubuntu3
  •  heirloom-mailx 12.5-2
  •  hicolor-icon-theme 0.13-1
  •  hmmer 3.1b1-3
  •  hostname 3.15ubuntu1
  •  hplip 3.14.3-0ubuntu3.2
  •  hplip-data 3.14.3-0ubuntu3.2
  •  hud 14.04+14.04.20140604-0ubuntu1
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.249-1
  •  hyphy 2.1+20111219-6biolinux1.1
  •  ia32-libs-multiarch 20090808ubuntu36-2
  •  ibus 1.5.5-1ubuntu3
  •  ibus-gtk3:amd64 1.5.5-1ubuntu3
  •  ibus-gtk:amd64 1.5.5-1ubuntu3
  •  ibus-gtk:i386 1.5.5-1ubuntu3
  •  ibus-pinyin 1.5.0-1ubuntu1
  •  ibus-table 1.5.0.is.1.5.0.20130419-2
  •  icedtea-7-jre-jamvm:amd64 7u55-2.4.7-1ubuntu1
  •  icedtea-7-plugin:amd64 1.5-1ubuntu1
  •  icedtea-netx:amd64 1.5-1ubuntu1
  •  icedtea-netx-common 1.5-1ubuntu1
  •  ifupdown 0.7.47.2ubuntu4.1
  •  imagemagick 8:6.7.7.10-6ubuntu3
  •  imagemagick-common 8:6.7.7.10-6ubuntu3
  •  im-config 0.24-1ubuntu4.1
  •  indicator-applet-complete 12.10.2+14.04.20140403-0ubuntu1
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  indicator-appmenu 13.01.0+14.04.20140404-0ubuntu1
  •  indicator-bluetooth 0.0.6+14.04.20140207-0ubuntu2
  •  indicator-datetime 13.10.0+14.04.20140415.3-0ubuntu1
  •  indicator-keyboard 0.0.0+14.04.20140410.1-0ubuntu1
  •  indicator-messages 13.10.1+14.04.20140410-0ubuntu1
  •  indicator-power 12.10.6+14.04.20140411-0ubuntu1
  •  indicator-printers 0.1.7+14.04.20140527-0ubuntu1
  •  indicator-session 12.10.5+14.04.20140410-0ubuntu1
  •  indicator-sound 12.10.2+14.04.20140401-0ubuntu1
  •  infernal 1.1~rc4-2
  •  infernal-doc 1.1~rc4-2
  •  info 5.2.0.dfsg.1-2
  •  initramfs-tools 0.103ubuntu4.2
  •  initramfs-tools-bin 0.103ubuntu4.2
  •  initscripts 2.88dsf-41ubuntu6
  •  init-system-helpers 1.14
  •  inputattach 1:1.4.7-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-2
  •  intel-gpu-tools 1.3-0ubuntu2.1
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 1:3.12.0-2
  •  iproute2 3.12.0-2
  •  iptables 1.4.21-1ubuntu1
  •  iputils-arping 3:20121221-4ubuntu1.1
  •  iputils-ping 3:20121221-4ubuntu1.1
  •  iputils-tracepath 3:20121221-4ubuntu1.1
  •  irqbalance 1.0.6-2
  •  isc-dhcp-client 4.2.4-7ubuntu12
  •  isc-dhcp-common 4.2.4-7ubuntu12
  •  iso-codes 3.52-1
  •  iw 3.4-1
  •  jalview 2.8.0b1.dfsg-0biolinux1.1
  •  jarwrapper 0.45ubuntu1
  •  java-common 0.51
  •  javahelp2 2.0.05.ds1-6
  •  java-wrappers 0.1.27
  •  jellyfish 1.1.10-1
  •  jemboss 6.6.0-1
  •  jfsutils 1.1.15-2.1
  •  jmol-applet 12.2.32+dfsg2-1
  •  jprofilegrid 2.0.5-1biolinux0.1
  •  junit 3.8.2-8build1
  •  junit4 4.11-2
  •  kalign 1:2.03+20110620-2
  •  kbd 1.15.5-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  king 2.21.120420+repack-3biolinux0.1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 15-0ubuntu6
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  krb5-locales 1.12+dfsg-2ubuntu4
  •  ksh 93u+20120801-1
  •  landscape-client-ui-install 14.01-0ubuntu3
  •  language-pack-en 1:14.04+20140707
  •  language-pack-en-base 1:14.04+20140707
  •  language-pack-es 1:14.04+20140707
  •  language-pack-es-base 1:14.04+20140707
  •  language-pack-gnome-en 1:14.04+20140707
  •  language-pack-gnome-en-base 1:14.04+20140707
  •  language-pack-gnome-es 1:14.04+20140707
  •  language-pack-gnome-es-base 1:14.04+20140707
  •  language-pack-gnome-zh-hans 1:14.04+20140707
  •  language-pack-gnome-zh-hans-base 1:14.04+20140707
  •  language-pack-zh-hans 1:14.04+20140707
  •  language-pack-zh-hans-base 1:14.04+20140707
  •  language-selector-common 0.129.1
  •  language-selector-gnome 0.129.1
  •  laptop-detect 0.13.7ubuntu2
  •  last-align 393-1
  •  lastz 1.02.00-3biolinux1.1
  •  latex2html 2008-debian1-10
  •  latex-beamer 3.24-1
  •  latex-xcolor 2.11-1.1
  •  less 458-2
  •  libaa1:amd64 1.4p5-41
  •  libaccount-plugin-1.0-0 0.1.7~+14.04.20140211.2-0ubuntu4
  •  libaccount-plugin-generic-oauth 0.11+14.04.20140409.1-0ubuntu1
  •  libaccount-plugin-google 0.11+14.04.20140409.1-0ubuntu1
  •  libaccounts-glib0:amd64 1.15+14.04.20131126.2-0ubuntu3
  •  libaccounts-qt5-1 1.11+14.04.20140410.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.35-0ubuntu7
  •  libace-perl 1.92-3
  •  libacl1:amd64 2.2.52-1
  •  libacl1:i386 2.2.52-1
  •  libaio1:amd64 0.3.109-4
  •  libaio1:i386 0.3.109-4
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-3
  •  libalgorithm-diff-xs-perl 0.04-2build4
  •  libalgorithm-merge-perl 0.08-2
  •  libalgorithm-munkres-perl 0.08-2
  •  libamd2.3.1:amd64 1:4.2.1-3ubuntu1
  •  libantlr-java 2.7.7+dfsg-5
  •  libao4:i386 1.1.0-2ubuntu2
  •  libao-common 1.1.0-2ubuntu2
  •  libaopalliance-java 20070526-5
  •  libapache2-mod-perl2 2.0.8+httpd24-r1449661-6ubuntu2
  •  libapache2-reload-perl 0.12-2
  •  libapache-dbi-perl 1.12-1
  •  libapache-mime4j-java 0.7.2-2
  •  libapache-pom-java 10-2build1
  •  libapparmor1:amd64 2.8.95~2430-0ubuntu5
  •  libapparmor-perl 2.8.95~2430-0ubuntu5
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4
  •  libapr1:amd64 1.5.0-1
  •  libaprutil1:amd64 1.5.3-1
  •  libaprutil1-dbd-sqlite3:amd64 1.5.3-1
  •  libaprutil1-ldap:amd64 1.5.3-1
  •  libapt-inst1.5:amd64 1.0.1ubuntu2.1
  •  libapt-pkg4.12:amd64 1.0.1ubuntu2.1
  •  libapt-pkg-perl 0.1.29build1
  •  libarb 5.5-5ubuntu1
  •  libarchive13:amd64 3.1.2-7ubuntu2
  •  libarchive-extract-perl 0.70-1
  •  libarchive-zip-perl 1.30-7
  •  libargtable2-0 12-1ubuntu1
  •  libarray-compare-perl 2.02-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan0:amd64 4.8.2-19ubuntu1
  •  libasm3-java 3.3.2-2
  •  libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libasn1-8-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libasound2:amd64 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2:i386 1.0.27.2-3ubuntu7
  •  libasound2-plugins:amd64 1.0.27-2ubuntu2
  •  libasound2-plugins:i386 1.0.27-2ubuntu2
  •  libaspectj-java 1.6.12+dfsg-3
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf0c2:amd64 0.18.3.1-1ubuntu3
  •  libasprintf-dev:amd64 0.18.3.1-1ubuntu3
  •  libassuan0:amd64 2.1.1-1ubuntu1
  •  libasyncns0:amd64 0.8-4ubuntu2
  •  libasyncns0:i386 0.8-4ubuntu2
  •  libatasmart4:amd64 0.19-3
  •  libatinject-jsr330-api-java 1.0+ds1-1
  •  libatk1.0-0:amd64 2.10.0-2ubuntu2
  •  libatk1.0-0:i386 2.10.0-2ubuntu2
  •  libatk1.0-data 2.10.0-2ubuntu2
  •  libatk-adaptor:amd64 2.10.2-2ubuntu1
  •  libatk-bridge2.0-0:amd64 2.10.2-2ubuntu1
  •  libatkmm-1.6-1:amd64 2.22.7-2ubuntu1
  •  libatk-wrapper-java 0.30.4-4
  •  libatk-wrapper-java-jni:amd64 0.30.4-4
  •  libatomic1:amd64 4.8.2-19ubuntu1
  •  libatspi2.0-0:amd64 2.10.2.is.2.10.1-0ubuntu1
  •  libattr1:amd64 1:2.4.47-1ubuntu1
  •  libattr1:i386 1:2.4.47-1ubuntu1
  •  libaudio2:amd64 1.9.4-1
  •  libaudio2:i386 1.9.4-1
  •  libaudiofile1:i386 0.3.6-2
  •  libaudit1:amd64 1:2.3.2-2ubuntu1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libauthen-sasl-perl 2.1500-1
  •  libautodie-perl 2.23-1
  •  libavahi-client3:amd64 0.6.31-4ubuntu1
  •  libavahi-client3:i386 0.6.31-4ubuntu1
  •  libavahi-common3:amd64 0.6.31-4ubuntu1
  •  libavahi-common3:i386 0.6.31-4ubuntu1
  •  libavahi-common-data:amd64 0.6.31-4ubuntu1
  •  libavahi-common-data:i386 0.6.31-4ubuntu1
  •  libavahi-core7:amd64 0.6.31-4ubuntu1
  •  libavahi-glib1:amd64 0.6.31-4ubuntu1
  •  libavahi-gobject0:amd64 0.6.31-4ubuntu1
  •  libavc1394-0:amd64 0.5.4-2
  •  libaxis-java 1.4-20ubuntu3
  •  libbabl-0.1-0:amd64 0.1.10-1ubuntu2
  •  libbamf3-2:amd64 0.5.1+14.04.20140409-0ubuntu1
  •  libbcmail-java 1.49+dfsg-2
  •  libbcpkix-java 1.49+dfsg-2
  •  libbcprov-java 1.49+dfsg-2
  •  libb-hooks-endofscope-perl 0.13-1
  •  libbind9-90 1:9.9.5.dfsg-3
  •  libbio-asn1-entrezgene-perl 1.700-1
  •  libbiojava1.7-java 1:1.7.1-4
  •  libbiojava-java 1:1.7.1-4
  •  libbiojava-java-demos 1:1.7.1-4
  •  libbio-perl-perl 1.6.923-1
  •  libbio-perl-run-perl 1.6.9-2
  •  libbit-vector-perl 7.3-1build1
  •  libblas3 1.2.20110419-7
  •  libblas-dev 1.2.20110419-7
  •  libblimps3 3.9-2biolinux1
  •  libblkid1:amd64 2.20.1-5.1ubuntu20.1
  •  libbluetooth3:amd64 4.101-0ubuntu13
  •  libbonobo2-0:amd64 2.32.1-0ubuntu5
  •  libbonobo2-common 2.32.1-0ubuntu5
  •  libbonoboui2-0:amd64 2.24.5-0ubuntu3
  •  libbonoboui2-common 2.24.5-0ubuntu3
  •  libboost-date-time1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-filesystem1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-regex1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-system1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-thread1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libbrasero-media3-1 3.10.0-0ubuntu1
  •  libbrlapi0.6:amd64 5.0-2ubuntu2
  •  libbsd0:amd64 0.6.0-2ubuntu1
  •  libbsd-resource-perl 1.2907-1build1
  •  libbtlib-perl 0.19-1biolinux0.1
  •  libburn4 1.3.4-0ubuntu1
  •  libbytecode-java 0.92.svn.20090106-1.1
  •  libbz2-1.0:amd64 1.0.6-5
  •  libbz2-dev:amd64 1.0.6-5
  •  libc6:amd64 2.19-0ubuntu6
  •  libc6-dbg:amd64 2.19-0ubuntu6
  •  libc6-dev:amd64 2.19-0ubuntu6
  •  libc6:i386 2.19-0ubuntu6
  •  libcaca0:amd64 0.99.beta18-1ubuntu5
  •  libcaca0:i386 0.99.beta18-1ubuntu5
  •  libcache-cache-perl 1.06-2
  •  libcairo2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairo2:i386 1.13.0~20140204-0ubuntu1
  •  libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairomm-1.0-1:amd64 1.10.0-1ubuntu3
  •  libcairo-perl 1.104-1
  •  libcaja-extension1:amd64 1.8.1-2trusty1
  •  libcamd2.3.1:amd64 1:4.2.1-3ubuntu1
  •  libcamel-1.2-45 3.10.4-0ubuntu1.1
  •  libcanberra0:amd64 0.30-0ubuntu3
  •  libcanberra0:i386 0.30-0ubuntu3
  •  libcanberra-gtk0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk0:i386 0.30-0ubuntu3
  •  libcanberra-gtk3-0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk3-module:amd64 0.30-0ubuntu3
  •  libcanberra-gtk-module:amd64 0.30-0ubuntu3
  •  libcanberra-gtk-module:i386 0.30-0ubuntu3
  •  libcanberra-pulse:amd64 0.30-0ubuntu3
  •  libcap2:amd64 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcap2:i386 1:2.24-0ubuntu2
  •  libcapi20-3:i386 1:3.25+dfsg1-3.3ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libcapture-tiny-perl 0.24-1
  •  libcarp-clan-perl 6.04-1
  •  libcastor-core-java 1.3.2-1
  •  libcastor-xml-java 1.3.2-1
  •  libcbf0:amd64 0.9.2.2-1
  •  libc-bin 2.19-0ubuntu6
  •  libccolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libc-dev-bin 2.19-0ubuntu6
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.15-1ubuntu1
  •  libcdt5 2.36.0-0ubuntu3
  •  libcglib-java 2.2.2+dfsg-5
  •  libcgmanager0:amd64 0.24-0ubuntu7
  •  libcgmanager0:i386 0.24-0ubuntu7
  •  libcgraph6 2.36.0-0ubuntu3
  •  libcheese7:amd64 3.10.2-0ubuntu2
  •  libcheese-gtk23:amd64 3.10.2-0ubuntu2
  •  libcholmod2.1.2:amd64 1:4.2.1-3ubuntu1
  •  libck-connector0:amd64 0.4.5-3.1ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.25-1
  •  libclass-c3-xs-perl 0.13-1build4
  •  libclass-inspector-perl 1.28-1
  •  libclass-load-perl 0.20-1
  •  libclass-load-xs-perl 0.06-1build1
  •  libclass-tiny-perl 0.012-1
  •  libclone-perl 0.36-1
  •  libcloog-isl4:amd64 0.18.2-1
  •  libclucene-contribs1:amd64 2.3.3.4-4build1
  •  libclucene-core1:amd64 2.3.3.4-4build1
  •  libclutter-1.0-0:amd64 1.16.4-0ubuntu2
  •  libclutter-1.0-common 1.16.4-0ubuntu2
  •  libclutter-gst-2.0-0:amd64 2.0.8-1build1
  •  libclutter-gtk-1.0-0:amd64 1.4.4-3ubuntu2
  •  libcmis-0.4-4 0.4.1-3ubuntu4
  •  libcneartree5:amd64 3.1.1-2
  •  libcofoja-java 1.0~r139-2
  •  libcogl15:amd64 1.16.2-1
  •  libcogl-common 1.16.2-1
  •  libcogl-pango15:amd64 1.16.2-1
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord1:amd64 1.0.6-1
  •  libcolorhug1:amd64 1.0.6-1
  •  libcolt-java 1.2.0+dfsg-2
  •  libcolumbus1:amd64 1.1.0+14.04.20140325.3-0ubuntu1
  •  libcolumbus1-common 1.1.0+14.04.20140325.3-0ubuntu1
  •  libcomerr2:amd64 1.42.9-3ubuntu1
  •  libcomerr2:i386 1.42.9-3ubuntu1
  •  libcommons-beanutils-java 1.9.1-1
  •  libcommons-cli-java 1.2-3ubuntu1
  •  libcommons-codec-java 1.9-1
  •  libcommons-collections3-java 3.2.1-6
  •  libcommons-collections-java 2.1.1-11
  •  libcommons-compress-java 1.6-1
  •  libcommons-dbcp-java 1.4-3ubuntu1
  •  libcommons-digester-java 1.8.1-4
  •  libcommons-discovery-java 0.5-3ubuntu1
  •  libcommons-httpclient-java 3.1-10.2
  •  libcommons-io-java 2.4-2
  •  libcommons-jexl2-java 2.1.1-2
  •  libcommons-lang-java 2.6-3ubuntu2
  •  libcommons-logging-java 1.1.3-1
  •  libcommons-math3-java 3.2-4
  •  libcommons-math-java 2.2-3
  •  libcommons-parent-java 22-2build1
  •  libcommons-pool-java 1.6-2
  •  libcompizconfig0 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  libconcurrent-java 1.3.4-4
  •  libconfig-simple-perl 4.59-6
  •  libconvert-binary-c-perl 0.76-3build1
  •  libconvert-binhex-perl 1.123-1
  •  libcqrlib2:amd64 1.1.2-2
  •  libcr0 0.8.5-2.1
  •  libcrack2:amd64 2.9.1-1build1
  •  libcroco3:amd64 0.6.8-2ubuntu1
  •  libcroco3:i386 0.6.8-2ubuntu1
  •  libcrypto++9 5.6.1-6
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcrypt-ssleay-perl 0.58-1build1
  •  libcups2:amd64 1.7.2-0ubuntu1
  •  libcups2:i386 1.7.2-0ubuntu1
  •  libcupscgi1:amd64 1.7.2-0ubuntu1
  •  libcupsfilters1:amd64 1.0.52-0ubuntu1.2
  •  libcupsfilters1:i386 1.0.52-0ubuntu1.2
  •  libcupsimage2:amd64 1.7.2-0ubuntu1
  •  libcupsimage2:i386 1.7.2-0ubuntu1
  •  libcupsmime1:amd64 1.7.2-0ubuntu1
  •  libcupsppdc1:amd64 1.7.2-0ubuntu1
  •  libcurl3:amd64 7.35.0-1ubuntu2
  •  libcurl3-gnutls:amd64 7.35.0-1ubuntu2
  •  libcurl3:i386 7.35.0-1ubuntu2
  •  libcvector2:amd64 1.0.3.1-1
  •  libdaemon0 0.14-2ubuntu1
  •  libdata-optlist-perl 0.109-1
  •  libdata-stag-perl 0.13-1
  •  libdate-calc-perl 6.3-1
  •  libdate-calc-xs-perl 6.3-1build1
  •  libdate-manip-perl 6.42-1
  •  libdatrie1:amd64 0.2.8-1
  •  libdatrie1:i386 0.2.8-1
  •  libdb5.3:amd64 5.3.28-3ubuntu3
  •  libdb5.3:i386 5.3.28-3ubuntu3
  •  libdb5.3-java 5.3.28-3ubuntu3
  •  libdb5.3-java-jni:amd64 5.3.28-3ubuntu3
  •  libdbd-mysql-perl 4.025-1
  •  libdbd-pg-perl 2.19.3-2
  •  libdbd-sqlite3-perl 1.40-3
  •  libdbi-perl 1.630-1
  •  libdb-java 1:5.3.21~exp1ubuntu1
  •  libdb-je-java 3.3.98-1
  •  libdbus-1-3:amd64 1.6.18-0ubuntu4.1
  •  libdbus-1-3:i386 1.6.18-0ubuntu4.1
  •  libdbus-glib-1-2:amd64 0.100.2-1
  •  libdbus-glib-1-2:i386 0.100.2-1
  •  libdbusmenu-glib4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+14.04.20140314-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+14.04.20140314-0ubuntu1
  •  libdconf1:amd64 0.20.0-1
  •  libdebconfclient0:amd64 0.187ubuntu1
  •  libdebian-installer4:amd64 0.88ubuntu4
  •  libdecoration0 1:0.9.11.1+14.04.20140701-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+14.04.20140324-0ubuntu1
  •  libdevel-caller-perl 2.06-1build1
  •  libdevel-globaldestruction-perl 0.12-1
  •  libdevel-lexalias-perl 0.05-1build1
  •  libdevel-partialdump-perl 0.17-1
  •  libdevel-symdump-perl 2.11-2
  •  libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdevmapper-event1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.25.4-3
  •  libdjvulibre-text 3.5.25.4-3
  •  libdmapsharing-3.0-2 2.9.24-0ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3
  •  libdotconf0:amd64 1.3-0ubuntu2
  •  libdpkg-perl 1.17.5ubuntu5.3
  •  libdrm2:amd64 2.4.52-1
  •  libdrm2:i386 2.4.52-1
  •  libdrm-intel1:amd64 2.4.52-1
  •  libdrm-intel1:i386 2.4.52-1
  •  libdrm-nouveau2:amd64 2.4.52-1
  •  libdrm-nouveau2:i386 2.4.52-1
  •  libdrm-radeon1:amd64 2.4.52-1
  •  libdrm-radeon1:i386 2.4.52-1
  •  libdsol1-java 1.6.9-0biolinux3
  •  libdv4:amd64 1.0.0-6
  •  libeasymock-java 2.5.2+ds-1
  •  libebackend-1.2-7 3.10.4-0ubuntu1.1
  •  libebook-1.2-14 3.10.4-0ubuntu1.1
  •  libebook-contacts-1.2-0 3.10.4-0ubuntu1.1
  •  libecal-1.2-16 3.10.4-0ubuntu1.1
  •  libecj-java 3.9.0-1
  •  libecryptfs0 104-0ubuntu1
  •  libedata-book-1.2-20 3.10.4-0ubuntu1.1
  •  libedata-cal-1.2-23 3.10.4-0ubuntu1.1
  •  libedataserver-1.2-18 3.10.4-0ubuntu1.1
  •  libedit2:amd64 3.1-20130712-2
  •  libegl1-mesa:amd64 10.1.3-0ubuntu0.1
  •  libegl1-mesa-drivers:amd64 10.1.3-0ubuntu0.1
  •  libelf1:amd64 0.158-0ubuntu5.1
  •  libelf1:i386 0.158-0ubuntu5.1
  •  libelfg0:amd64 0.8.13-5
  •  libemail-valid-perl 1.192-1
  •  libenchant1c2a:amd64 1.6.0-10ubuntu1
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12:amd64 1.0.12
  •  libequinox-osgi-java 3.8.1-5.1
  •  liberror-perl 0.17-1.1
  •  libesd0:i386 0.2.41-11
  •  libespeak1:amd64 1.47.11-1ubuntu1
  •  libestr0 0.1.9-0ubuntu2
  •  libeval-closure-perl 0.11-1
  •  libevdocument3-4 3.10.3-0ubuntu10.1
  •  libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1
  •  libevolution 3.10.4-0ubuntu1
  •  libevview3-3 3.10.3-0ubuntu10.1
  •  libexempi3:amd64 2.2.1-1ubuntu1
  •  libexif12:amd64 0.6.21-1ubuntu1
  •  libexif12:i386 0.6.21-1ubuntu1
  •  libexiv2-12 0.23-1ubuntu2
  •  libexpat1:amd64 2.1.0-4ubuntu1
  •  libexpat1-dev:amd64 2.1.0-4ubuntu1
  •  libexpat1:i386 2.1.0-4ubuntu1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1
  •  libexttextcat-data 3.4.3-1ubuntu1
  •  libfakeroot:amd64 1.20-3ubuntu2
  •  libfarstream-0.1-0:amd64 0.1.2-1ubuntu3
  •  libfarstream-0.2-2:amd64 0.2.3-1ubuntu2
  •  libfcgi-perl 0.74-1build2
  •  libfelix-bundlerepository-java 1.6.6-2
  •  libfelix-gogo-command-java 0.12.0-2
  •  libfelix-gogo-runtime-java 0.10.0-2
  •  libfelix-gogo-shell-java 0.10.0-2
  •  libfelix-osgi-obr-java 1.0.2-3fakesync1
  •  libfelix-shell-java 1.4.2-3
  •  libfelix-utils-java 1.1.0-3
  •  libffi6:amd64 3.1~rc1+r3.0.13-12
  •  libffi6:i386 3.1~rc1+r3.0.13-12
  •  libfftw3-double3:amd64 3.3.3-7ubuntu3
  •  libfftw3-single3:amd64 3.3.3-7ubuntu3
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.14-2build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.22-1
  •  libfile-readbackwards-perl 1.05-1
  •  libfile-slurp-perl 9999.19-4
  •  libflac8:amd64 1.3.0-2
  •  libflac8:i386 1.3.0-2
  •  libfltk1.3:amd64 1.3.2-4
  •  libfltk-images1.3:amd64 1.3.2-4
  •  libfluidsynth1:i386 1.1.6-2
  •  libfolks25:amd64 0.9.5-1ubuntu5
  •  libfolks-eds25:amd64 0.9.5-1ubuntu5
  •  libfolks-telepathy25:amd64 0.9.5-1ubuntu5
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-0ubuntu4.1
  •  libfontconfig1:i386 2.11.0-0ubuntu4.1
  •  libfontembed1:amd64 1.0.52-0ubuntu1.2
  •  libfontenc1:amd64 1:1.1.2-1
  •  libframe6:amd64 2.5.0daily13.06.05-0ubuntu1
  •  libfreerdp1:amd64 1.0.2-2ubuntu1
  •  libfreerdp-plugins-standard:amd64 1.0.2-2ubuntu1
  •  libfreetype6:amd64 2.5.2-1ubuntu2.2
  •  libfreetype6:i386 2.5.2-1ubuntu2.2
  •  libfreezethaw-perl 0.5001-1
  •  libfribidi0:amd64 0.19.6-1
  •  libfriends0:amd64 0.1.2+14.04.20131108.1-0ubuntu1
  •  libfs6:amd64 2:1.0.5-1
  •  libfuse2:amd64 2.9.2-4ubuntu4
  •  libgail18:amd64 2.24.23-0ubuntu1.1
  •  libgail18:i386 2.24.23-0ubuntu1.1
  •  libgail-3-0:amd64 3.10.8-0ubuntu1.1
  •  libgail-common:amd64 2.24.23-0ubuntu1.1
  •  libgail-common:i386 2.24.23-0ubuntu1.1
  •  libgbm1:amd64 10.1.3-0ubuntu0.1
  •  libgc1c2:amd64 1:7.2d-5ubuntu2
  •  libgcc1:amd64 1:4.9-20140406-0ubuntu1
  •  libgcc1:i386 1:4.9-20140406-0ubuntu1
  •  libgcc-4.8-dev:amd64 4.8.2-19ubuntu1
  •  libgck-1-0:amd64 3.10.1-1
  •  libgconf-2-4:amd64 3.2.6-0ubuntu2
  •  libgconf2-4:amd64 3.2.6-0ubuntu2
  •  libgconf-2-4:i386 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1:amd64 3.10.1-1
  •  libgcr-ui-3-1:amd64 3.10.1-1
  •  libgcrypt11:amd64 1.5.3-2ubuntu4
  •  libgcrypt11:i386 1.5.3-2ubuntu4
  •  libgd3:amd64 2.1.0-3
  •  libgd3:i386 2.1.0-3
  •  libgdata13 0.14.1-1
  •  libgdata-common 0.14.1-1
  •  libgdbm3:amd64 1.8.3-12build1
  •  libgdbm3:i386 1.8.3-12build1
  •  libgd-gd2-perl 1:2.46-3.1build1
  •  libgd-graph-perl 1.44-6
  •  libgdk-pixbuf2.0-0:amd64 2.30.7-0ubuntu1
  •  libgdk-pixbuf2.0-0:i386 2.30.7-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.30.7-0ubuntu1
  •  libgd-text-perl 0.86-8
  •  libgee-0.8-2:amd64 0.10.5-1ubuntu1
  •  libgee2:amd64 0.6.8-1ubuntu1
  •  libgegl-0.2-0:amd64 0.2.0-4ubuntu1
  •  libgeis1:amd64 2.2.16+14.04.20140303-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-3ubuntu1
  •  libgeoip1:amd64 1.6.0-1
  •  libgeronimo-ejb-3.0-spec-java 1.0.1-1fakesync1
  •  libgeronimo-jms-1.1-spec-java 1.1-1.2ubuntu3
  •  libgeronimo-jpa-2.0-spec-java 1.1-2
  •  libgeronimo-jta-1.1-spec-java 1.1.1-3ubuntu1
  •  libgeronimo-osgi-support-java 1.0-2
  •  libgeronimo-validation-1.0-spec-java 1.1-2
  •  libgettextpo0:amd64 0.18.3.1-1ubuntu3
  •  libgettextpo0:i386 0.18.3.1-1ubuntu3
  •  libgettextpo-dev:amd64 0.18.3.1-1ubuntu3
  •  libgexiv2-2:amd64 0.10.0-1ubuntu2
  •  libgfortran3:amd64 4.8.2-19ubuntu1
  •  libgfortran-4.8-dev:amd64 4.8.2-19ubuntu1
  •  libgif4:amd64 4.1.6-11
  •  libgimp2.0 2.8.10-0ubuntu1
  •  libgirepository-1.0-1 1.40.0-1ubuntu0.1
  •  libgl1-mesa-dri:amd64 10.1.3-0ubuntu0.1
  •  libgl1-mesa-dri:i386 10.1.3-0ubuntu0.1
  •  libgl1-mesa-glx:amd64 10.1.3-0ubuntu0.1
  •  libgl1-mesa-glx:i386 10.1.3-0ubuntu0.1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglamor0:amd64 0.6.0-0ubuntu4
  •  libglapi-mesa:amd64 10.1.3-0ubuntu0.1
  •  libglapi-mesa:i386 10.1.3-0ubuntu0.1
  •  libgles2-mesa:amd64 10.1.3-0ubuntu0.1
  •  libglew1.10:amd64 1.10.0-3
  •  libglewmx1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.40.0-2
  •  libglib2.0-0:i386 2.40.0-2
  •  libglib2.0-bin 2.40.0-2
  •  libglib2.0-data 2.40.0-2
  •  libglibmm-2.4-1c2a:amd64 2.39.93-0ubuntu1
  •  libglib-perl 3:1.304-1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libglu1-mesa:i386 9.0.0-2
  •  libglw1-mesa:amd64 8.0.0-1.1
  •  libgmime-2.6-0:amd64 2.6.20-0ubuntu1
  •  libgmp10:amd64 2:5.1.3+dfsg-1ubuntu1
  •  libgnome2-0:amd64 2.32.1-4ubuntu1
  •  libgnome2-bin 2.32.1-4ubuntu1
  •  libgnome2-common 2.32.1-4ubuntu1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4
  •  libgnomecanvas2-0:amd64 2.30.3-2
  •  libgnomecanvas2-common 2.30.3-2
  •  libgnome-control-center1 1:3.6.3-0ubuntu56.1
  •  libgnome-desktop-3-7 3.8.4-0ubuntu3
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnome-keyring0:amd64 3.8.0-2
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-menu2 3.0.1-0ubuntu9
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnomeui-0:amd64 2.24.5-3
  •  libgnomeui-common 2.24.5-3
  •  libgnomevfs2-0:amd64 1:2.24.4-1ubuntu6
  •  libgnomevfs2-common 1:2.24.4-1ubuntu6
  •  libgnuinet-java 1.1.2-2build1
  •  libgnumail-java 1.1.2-9ubuntu3
  •  libgnutls26:amd64 2.12.23-12ubuntu2.1
  •  libgnutls26:i386 2.12.23-12ubuntu2.1
  •  libgnutls-openssl27:amd64 2.12.23-12ubuntu2.1
  •  libgoa-1.0-0b:amd64 3.10.3-0ubuntu1
  •  libgoa-1.0-common 3.10.3-0ubuntu1
  •  libgomp1:amd64 4.8.2-19ubuntu1
  •  libgpg-error0:amd64 1.12-0.2ubuntu1
  •  libgpg-error0:i386 1.12-0.2ubuntu1
  •  libgpgme11:amd64 1.4.3-0.1ubuntu5
  •  libgphoto2-6:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-6:i386 2.5.3.1-1ubuntu2.2
  •  libgphoto2-l10n 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:i386 2.5.3.1-1ubuntu2.2
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpm2:i386 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-4ubuntu3
  •  libgpod-common 0.8.3-4ubuntu3
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphicsmagick3 1.3.18-1ubuntu3
  •  libgraphite2-3:amd64 1.2.4-1ubuntu1
  •  libgraphite2-3:i386 1.2.4-1ubuntu1
  •  libgraph-perl 1:0.96-1.1
  •  libgraphviz-perl 2.14-1
  •  libgrip0 0.3.7+14.04.20140303-0ubuntu1
  •  libgs9 9.10~dfsg-0ubuntu10.2
  •  libgs9-common 9.10~dfsg-0ubuntu10.2
  •  libgsettings-qt1:amd64 0.1+14.04.20140408-0ubuntu1
  •  libgsl0ldbl 1.16+dfsg-1ubuntu1
  •  libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libgssapi3-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu4
  •  libgssapi-krb5-2:i386 1.12+dfsg-2ubuntu4
  •  libgssdp-1.0-3 0.14.7-1ubuntu1
  •  libgstreamer0.10-0:amd64 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:amd64 1.2.4-0ubuntu1
  •  libgstreamer1.0-0:i386 1.2.4-0ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-base1.0-0:i386 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgtextutils0:amd64 0.7-1
  •  libgtk2.0-0:amd64 2.24.23-0ubuntu1.1
  •  libgtk2.0-0:i386 2.24.23-0ubuntu1.1
  •  libgtk2.0-bin 2.24.23-0ubuntu1.1
  •  libgtk2.0-common 2.24.23-0ubuntu1.1
  •  libgtk2-perl 2:1.249-2
  •  libgtk-3-0:amd64 3.10.8-0ubuntu1.1
  •  libgtk-3-bin 3.10.8-0ubuntu1.1
  •  libgtk-3-common 3.10.8-0ubuntu1.1
  •  libgtkhtml-4.0-0 4.6.6-2ubuntu1
  •  libgtkhtml-4.0-common 4.6.6-2ubuntu1
  •  libgtkhtml-editor-4.0-0 4.6.6-2ubuntu1
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1ubuntu1
  •  libgtkmm-3.0-1:amd64 3.10.1-0ubuntu2
  •  libgtksourceview2.0-0 2.10.5-1ubuntu2
  •  libgtksourceview2.0-common 2.10.5-1ubuntu2
  •  libgtksourceview-3.0-1:amd64 3.10.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.10.2-0ubuntu1
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.10.1-0ubuntu2
  •  libgudev-1.0-0:amd64 1:204-5ubuntu20.3
  •  libgupnp-1.0-4 0.20.10-1ubuntu1
  •  libgupnp-igd-1.0-4:amd64 0.2.2-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10~pre2-0ubuntu2
  •  libgvc6 2.36.0-0ubuntu3
  •  libgvpr2 2.36.0-0ubuntu3
  •  libgweather-3-6 3.10.2-0ubuntu1
  •  libgweather-common 3.10.2-0ubuntu1
  •  libgxps2:amd64 0.2.2-2ubuntu2
  •  libhac-java 0.20110510-0ubuntu1
  •  libhamcrest-java 1.3-4
  •  libharfbuzz0b:amd64 0.9.27-1
  •  libharfbuzz0b:i386 0.9.27-1
  •  libharfbuzz-icu0:amd64 0.9.27-1
  •  libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libhcrypto4-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhdf5-7:amd64 1.8.11-5ubuntu7
  •  libheap-perl 0.80-2
  •  libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libheimbase1-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhmsbeagle1 2.1-2
  •  libhpdf-2.2.1 2.2.1-1ubuntu2
  •  libhpmud0 3.14.3-0ubuntu3.2
  •  libhsqldb-java 2.2.9+dfsg-4ubuntu1
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1build1
  •  libhtml-tableextract-perl 2.11-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.95-1
  •  libhtml-tree-perl 5.03-1
  •  libhttpclient-java 4.3.3-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttpcore-java 4.3.2-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttpmime-java 4.3.3-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhud2:amd64 14.04+14.04.20140604-0ubuntu1
  •  libhunspell-1.3-0:amd64 1.3.2-6ubuntu2
  •  libhwloc5:amd64 1.8-1ubuntu1
  •  libhwloc-plugins 1.8-1ubuntu1
  •  libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libhx509-5-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhyphen0 2.8.6-3ubuntu2
  •  libibus-1.0-5:amd64 1.5.5-1ubuntu3
  •  libibus-1.0-5:i386 1.5.5-1ubuntu3
  •  libibverbs1 1.1.7-1ubuntu1
  •  libical1 1.0-0ubuntu1
  •  libice6:amd64 2:1.0.8-2
  •  libice6:i386 2:1.0.8-2
  •  libice-dev:amd64 2:1.0.8-2
  •  libicu4j-4.4-java 4.4.2.2-1
  •  libicu4j-java 4.2.1.1-2
  •  libicu52:amd64 52.1-3
  •  libidl0:amd64 0.8.14-0.2ubuntu4
  •  libidl-common 0.8.14-0.2ubuntu4
  •  libidn11:amd64 1.28-1ubuntu2
  •  libidn11:i386 1.28-1ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+14.04.20140423-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.1ubuntu3
  •  libieee1284-3:amd64 0.2.11-12
  •  libieee1284-3:i386 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libilmbase6:amd64 1.0.1-6ubuntu1
  •  libimobiledevice4:amd64 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20140402-0ubuntu1
  •  libintl-perl 1.23-1build1
  •  libio-html-perl 1.00-1
  •  libio-pty-perl 1:1.08-1build4
  •  libio-sessiondata-perl 1.03-1
  •  libio-socket-inet6-perl 2.71-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.110-5
  •  libipc-run-perl 0.92-1
  •  libipc-sharelite-perl 0.17-3build1
  •  libipc-system-simple-perl 1.25-2
  •  libisc95 1:9.9.5.dfsg-3
  •  libisccc90 1:9.9.5.dfsg-3
  •  libisccfg90 1:9.9.5.dfsg-3
  •  libisl10:amd64 0.12.2-1
  •  libisofs6 1.3.4-0ubuntu1
  •  libitext-java 2.1.7-8
  •  libitm1:amd64 4.8.2-19ubuntu1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjaba-client-java 2.0.1-0biolinux3.1
  •  libjack-jackd2-0:amd64 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjackson-json-java 1.9.2-3
  •  libjasper1:amd64 1.900.1-14ubuntu3
  •  libjasper1:i386 1.900.1-14ubuntu3
  •  libjava3d-java 1.5.2+dfsg-9ubuntu1
  •  libjava3d-jni 1.5.2+dfsg-9ubuntu1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.3-1ubuntu2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.3-1ubuntu2
  •  libjaxp1.3-java 1.3.05-2ubuntu3
  •  libjbig0:amd64 2.0-2ubuntu4.1
  •  libjbig0:i386 2.0-2ubuntu4.1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjbzip2-java 0.9.1-3
  •  libjcode-pm-perl 2.06-1
  •  libjcommon-java 1.0.16-3
  •  libjdas-java 1.0.4+svn20130704-1biolinux1.1
  •  libjetty8-java 8.1.3-9
  •  libjfreechart-java 1.0.13-5
  •  libjline-java 1.0-2
  •  libjmol-java 12.2.32+dfsg2-1
  •  libjoda-convert-java 1.5-1
  •  libjoda-time-java 2.3-1
  •  libjogl-java 1.1.1+dak1-13
  •  libjogl-jni 1.1.1+dak1-13
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg8-dev:amd64 8c-2ubuntu8
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjpeg-dev:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjpeg-turbo8-dev:amd64 1.3.0-0ubuntu2
  •  libjpeg-turbo8:i386 1.3.0-0ubuntu2
  •  libjsch-java 0.1.50-1ubuntu1
  •  libjs-jquery 1.7.2+dfsg-2ubuntu1
  •  libjson0:amd64 0.11-3ubuntu1.2
  •  libjson-c2:amd64 0.11-3ubuntu1.2
  •  libjson-c2:i386 0.11-3ubuntu1.2
  •  libjson-glib-1.0-0:amd64 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libjsr311-api-java 1.1.1-1
  •  libjs-underscore 1.4.4-2ubuntu1
  •  libjswingreader-java 0.3-1
  •  libjte1 1.19-2
  •  libjtidy-java 7+svn20110807-4
  •  libk5crypto3:amd64 1.12+dfsg-2ubuntu4
  •  libk5crypto3:i386 1.12+dfsg-2ubuntu4
  •  libkeyutils1:amd64 1.5.6-1
  •  libkeyutils1:i386 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2:amd64 15-0ubuntu6
  •  libkpathsea6 2013.20130729.30972-2build3
  •  libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-26-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-3:amd64 1.12+dfsg-2ubuntu4
  •  libkrb5-3:i386 1.12+dfsg-2ubuntu4
  •  libkrb5support0:amd64 1.12+dfsg-2ubuntu4
  •  libkrb5support0:i386 1.12+dfsg-2ubuntu4
  •  libkxml2-java 2.3.0+ds1-2
  •  liblangtag1 0.5.1-2
  •  liblangtag-common 0.5.1-2
  •  liblapack3 3.5.0-2ubuntu1
  •  liblapack-dev 3.5.0-2ubuntu1
  •  liblcms2-2:amd64 2.5-0ubuntu4
  •  libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8
  •  libldap-2.4-2:i386 2.4.31-1+nmu2ubuntu8
  •  libldb1:amd64 1:1.1.16-1
  •  liblightdm-gobject-1-0 1.10.1-0ubuntu1
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.33-1build3
  •  libllvm3.4:amd64 1:3.4-1ubuntu3
  •  libllvm3.4:i386 1:3.4-1ubuntu3
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblog4j1.2-java 1.2.17-4ubuntu3
  •  liblog-message-simple-perl 0.10-1
  •  liblouis2:amd64 2.5.3-2ubuntu1
  •  liblouis-data 2.5.3-2ubuntu1
  •  liblqr-1-0:amd64 0.4.1-2ubuntu1
  •  libltdl7:amd64 2.4.2-1.7ubuntu1
  •  libltdl7:i386 2.4.2-1.7ubuntu1
  •  liblua5.1-0:amd64 5.1.5-5
  •  liblua5.2-0:amd64 5.2.3-1
  •  liblucene2-java 2.9.4+ds1-4
  •  liblvm2app2.2:amd64 2.02.98-6ubuntu2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-2
  •  liblwres90 1:9.9.5.dfsg-3
  •  liblz4-1:amd64 0.0~r114-2ubuntu1
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu2
  •  liblzma-dev:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.06-1.2ubuntu1
  •  libm17n-0 1.6.4-2ubuntu1
  •  libmaa3:amd64 1.3.2-2
  •  libmad0:i386 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.14-2ubuntu3.1
  •  libmagickcore5:amd64 8:6.7.7.10-6ubuntu3
  •  libmagickcore5-extra:amd64 8:6.7.7.10-6ubuntu3
  •  libmagickwand5:amd64 8:6.7.7.10-6ubuntu3
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.12-1
  •  libmarco-private0:amd64 1.8.0+dfsg1-5trusty1
  •  libmate-desktop-2-17:amd64 1.8.1+dfsg1-1trusty1
  •  libmatekbd4:amd64 1.8.0-2trusty1
  •  libmatekbd-common 1.8.0-2trusty1
  •  libmate-menu2:amd64 1.8.0-4trusty1
  •  libmate-panel-applet-4-1 1.8.0+dfsg1-2trusty1
  •  libmate-slab0:amd64 1.8.1+dfsg1-3trusty1
  •  libmateweather1:amd64 1.6.2-2
  •  libmateweather-common 1.6.2-2
  •  libmate-window-settings1:amd64 1.8.1+dfsg1-3trusty1
  •  libmath-derivative-perl 0.01-6
  •  libmath-spline-perl 0.02-1
  •  libmbim-glib0:amd64 1.6.0-2
  •  libmeanwhile1 1.0.2-4.1ubuntu1
  •  libmessaging-menu0 13.10.1+14.04.20140410-0ubuntu1
  •  libmetacity-private0a 1:2.34.13-0ubuntu4
  •  libmhash2:amd64 0.9.9.9-4
  •  libmiglayout-java 3.7.4-2
  •  libmikmod2:i386 3.1.16-1
  •  libmime-tools-perl 5.505-1
  •  libminiupnpc8 1.6-3ubuntu2.14.04.1
  •  libmission-control-plugins0 1:5.16.1-1ubuntu3
  •  libmldbm-perl 2.05-1
  •  libmm-glib0:amd64 1.0.0-2ubuntu1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.3-3ubuntu1
  •  libmodule-implementation-perl 0.07-1
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-runtime-perl 0.013-1
  •  libmono-corlib4.5-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-i18n4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-i18n-west4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-security4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-configuration4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-security4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-xml4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmoose-perl 2.1005-1
  •  libmotif-common 2.3.4-5
  •  libmount1:amd64 2.20.1-5.1ubuntu20.1
  •  libmpc3:amd64 1.0.1-1ubuntu1
  •  libmpdec2:amd64 2.4.0-6
  •  libmpfr4:amd64 3.1.2-1
  •  libmpg123-0:i386 1.16.0-1ubuntu1
  •  libmrm4:amd64 2.3.4-5
  •  libmro-compat-perl 0.12-1
  •  libmspub-0.0-0 0.0.6-1ubuntu2
  •  libmtdev1:amd64 1.1.4-1ubuntu1
  •  libmtp9:amd64 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
  •  libmysqlclient18:amd64 5.5.38-0ubuntu0.14.04.1
  •  libmysqlclient18:i386 5.5.38-0ubuntu0.14.04.1
  •  libmythes-1.2-0 2:1.2.2-1ubuntu2
  •  libnamespace-clean-perl 0.24-1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0ubuntu9.2
  •  libncbi6:amd64 6.1.20120620-7
  •  libncurses5:amd64 5.9+20140118-1ubuntu1
  •  libncurses5-dev:amd64 5.9+20140118-1ubuntu1
  •  libncursesw5:amd64 5.9+20140118-1ubuntu1
  •  libncursesw5:i386 5.9+20140118-1ubuntu1
  •  libneon27-gnutls 0.30.0-1ubuntu1
  •  libnet-dbus-perl 1.0.0-2build1
  •  libnet-dns-perl 0.68-1.2build1
  •  libnet-domain-tld-perl 1.70-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.06-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-1build4
  •  libnetpbm10 2:10.0-15ubuntu2
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.58-1
  •  libnettle4:amd64 2.7.1-1
  •  libnewt0.52:amd64 0.52.15-2ubuntu5
  •  libnfnetlink0:amd64 1.0.1-2
  •  libnice10:amd64 0.1.4-1
  •  libnih1:amd64 1.0.3-4ubuntu25
  •  libnih1:i386 1.0.3-4ubuntu25
  •  libnih-dbus1:amd64 1.0.3-4ubuntu25
  •  libnih-dbus1:i386 1.0.3-4ubuntu25
  •  libnl-3-200:amd64 3.2.21-1
  •  libnl-genl-3-200:amd64 3.2.21-1
  •  libnlopt0:amd64 2.4.1+dfsg-1ubuntu1
  •  libnl-route-3-200:amd64 3.2.21-1
  •  libnm-glib4 0.9.8.8-0ubuntu7
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu7
  •  libnm-gtk0 0.9.8.8-0ubuntu4.2
  •  libnm-gtk-common 0.9.8.8-0ubuntu4.2
  •  libnm-util2 0.9.8.8-0ubuntu7
  •  libnotify4:amd64 0.7.6-1ubuntu3
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnspr4:amd64 2:4.10.2-1ubuntu1.1
  •  libnspr4:i386 2:4.10.2-1ubuntu1.1
  •  libnss3-1d:amd64 2:3.15.4-1ubuntu7
  •  libnss3:amd64 2:3.15.4-1ubuntu7
  •  libnss3:i386 2:3.15.4-1ubuntu7
  •  libnss3-nssdb 2:3.15.4-1ubuntu7
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1:amd64 1.0-2ubuntu1
  •  libnuma1:amd64 2.0.9~rc5-1ubuntu2
  •  libnux-4.0-0 4.0.6+14.04.20140409-0ubuntu1
  •  libnux-4.0-common 4.0.6+14.04.20140409-0ubuntu1
  •  libnx-x11 2:3.5.0.27-0~446~ubuntu14.04.1
  •  liboauth0:amd64 1.0.1-1
  •  libodbc1:i386 2.2.14p2-5ubuntu5
  •  libogg0:amd64 1.3.1-1ubuntu1
  •  libogg0:i386 1.3.1-1ubuntu1
  •  libole-storage-lite-perl 0.19-1
  •  liboobs-1-5 3.0.0-1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopencc1:amd64 0.4.3-2build1
  •  libopenexr6:amd64 1.6.1-7ubuntu1
  •  libopenmpi1.6 1.6.5-8
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:amd64 10.1.3-0ubuntu0.1
  •  liboptimization-java 0.1-0ubuntu3
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborbit2:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.18-1ubuntu1
  •  liborc-0.4-0:i386 1:0.4.18-1ubuntu1
  •  liborcus-0.6-0 0.5.1-7
  •  liboro-java 2.0.8a-9
  •  libosgi-compendium-java 4.3.0-1
  •  libosgi-core-java 4.3.0-4
  •  libosgi-foundation-ee-java 4.2.0-1
  •  libossp-uuid16 1.6.2-1.3ubuntu1
  •  libossp-uuid-perl 1.6.2-1.3ubuntu1
  •  libotf0:amd64 0.9.13-1ubuntu1
  •  liboxideqtcore0:amd64 1.0.0~bzr501-0ubuntu2
  •  liboxideqt-qmlplugin:amd64 1.0.0~bzr501-0ubuntu2
  •  libp11-kit0:amd64 0.20.2-2ubuntu2
  •  libp11-kit0:i386 0.20.2-2ubuntu2
  •  libp11-kit-gnome-keyring:amd64 3.10.1-1ubuntu4
  •  libpackage-deprecationmanager-perl 0.13-1
  •  libpackagekit-glib2-16:amd64 0.8.12-1ubuntu5
  •  libpackage-stash-perl 0.36-1
  •  libpackage-stash-xs-perl 0.28-1
  •  libpadwalker-perl 1.98-1
  •  libpam0g:amd64 1.1.8-1ubuntu2
  •  libpam-cap:amd64 1:2.24-0ubuntu2
  •  libpam-gnome-keyring:amd64 3.10.1-1ubuntu4
  •  libpam-modules:amd64 1.1.8-1ubuntu2
  •  libpam-modules-bin 1.1.8-1ubuntu2
  •  libpam-runtime 1.1.8-1ubuntu2
  •  libpam-systemd:amd64 204-5ubuntu20.3
  •  libpanel-applet-4-0 1:3.8.0-1ubuntu12.1
  •  libpango-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpango1.0-0:amd64 1.36.3-1ubuntu1
  •  libpango-1.0-0:i386 1.36.3-1ubuntu1
  •  libpango1.0-0:i386 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangomm-1.4-1:amd64 2.34.0-1ubuntu1
  •  libpango-perl 1.224-2
  •  libpangox-1.0-0:amd64 0.0.2-4ubuntu1
  •  libpangox-1.0-0:i386 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangoxft-1.0-0:i386 1.36.3-1ubuntu1
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparams-classify-perl 0.013-4build2
  •  libparams-util-perl 1.07-1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparse-recdescent-perl 1.967009+dfsg-1
  •  libparted0debian1:amd64 2.3-19ubuntu1
  •  libpathplan4 2.36.0-0ubuntu3
  •  libpcap0.8:amd64 1.5.3-2
  •  libpci3:amd64 1:3.2.1-1ubuntu5
  •  libpciaccess0:amd64 0.13.2-1
  •  libpciaccess0:i386 0.13.2-1
  •  libpcre3:amd64 1:8.31-2ubuntu2
  •  libpcre3-dev:amd64 1:8.31-2ubuntu2
  •  libpcre3:i386 1:8.31-2ubuntu2
  •  libpcrecpp0:amd64 1:8.31-2ubuntu2
  •  libpcsclite1:amd64 1.8.10-1ubuntu1
  •  libpeas-1.0-0 1.8.1-2ubuntu2
  •  libpeas-common 1.8.1-2ubuntu2
  •  libperl4-corelibs-perl 0.003-1
  •  libperl5.18 5.18.2-2ubuntu1
  •  libperlio-gzip-perl 0.18-1build3
  •  libpipeline1:amd64 1.3.0-1
  •  libpixman-1-0:amd64 0.30.2-2ubuntu1
  •  libpixman-1-0:i386 0.30.2-2ubuntu1
  •  libplist1:amd64 1.10-1
  •  libplymouth2:amd64 0.8.8-0ubuntu17
  •  libpng12-0:amd64 1.2.50-1ubuntu2
  •  libpng12-0:i386 1.2.50-1ubuntu2
  •  libpng12-dev 1.2.50-1ubuntu2
  •  libpocketsphinx1 0.8.0+real-0ubuntu6
  •  libpod-latex-perl 0.61-1
  •  libpolkit-agent-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-gtk-mate-1-0:amd64 1.8.0+dfsg1-3trusty1
  •  libpoppler44:amd64 0.24.5-2ubuntu4
  •  libpoppler-glib8:amd64 0.24.5-2ubuntu4
  •  libpopt0:amd64 1.16-8ubuntu1
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostscript-perl 0.06-2
  •  libpq5 9.3.4-1
  •  libprocps3:amd64 1:3.3.9-1ubuntu2
  •  libprotobuf8:amd64 2.5.0-9ubuntu1
  •  libproxy1:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-gsettings:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-0ubuntu4
  •  libpst4:amd64 0.6.59-1build1
  •  libptexenc1 2013.20130729.30972-2build3
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpulse0:amd64 1:4.0-0ubuntu11
  •  libpulse0:i386 1:4.0-0ubuntu11
  •  libpulsedsp:amd64 1:4.0-0ubuntu11
  •  libpulsedsp:i386 1:4.0-0ubuntu11
  •  libpulse-mainloop-glib0:amd64 1:4.0-0ubuntu11
  •  libpulse-mainloop-glib0:i386 1:4.0-0ubuntu11
  •  libpurple0 1:2.10.9-0ubuntu3.1
  •  libpurple-bin 1:2.10.9-0ubuntu3.1
  •  libpwquality1:amd64 1.2.3-1ubuntu1
  •  libpwquality-common 1.2.3-1ubuntu1
  •  libpython2.7:amd64 2.7.6-8
  •  libpython2.7-dev:amd64 2.7.6-8
  •  libpython2.7-minimal:amd64 2.7.6-8
  •  libpython2.7-stdlib:amd64 2.7.6-8
  •  libpython3.4:amd64 3.4.0-2ubuntu1
  •  libpython3.4-minimal:amd64 3.4.0-2ubuntu1
  •  libpython3.4-stdlib:amd64 3.4.0-2ubuntu1
  •  libpython3-stdlib:amd64 3.4.0-0ubuntu2
  •  libpython-all-dev:amd64 2.7.5-5ubuntu3
  •  libpython-dev:amd64 2.7.5-5ubuntu3
  •  libpython-stdlib:amd64 2.7.5-5ubuntu3
  •  libpyzy-1.0-0 1.0.1-4
  •  libqmi-glib0:amd64 1.4.0-1
  •  libqpdf13:amd64 5.1.1-1
  •  libqt4-dbus:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-dbus:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-designer:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-designer:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-help:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-opengl:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-opengl:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-qt3support:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-scripttools:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-scripttools:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql-mysql:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql-sqlite:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-svg:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-svg:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-test:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-test:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt5core5a:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5dbus5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5feedback5:amd64 5.0~git20130529-0ubuntu3
  •  libqt5gui5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5multimedia5:amd64 5.2.1-0ubuntu5
  •  libqt5network5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5opengl5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5organizer5:amd64 5.0~git20140203~e0c5eebe-0ubuntu2
  •  libqt5positioning5:amd64 5.2.1-1ubuntu2
  •  libqt5printsupport5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5qml5:amd64 5.2.1-3ubuntu15.1
  •  libqt5qml-graphicaleffects:amd64 5.2.1-1
  •  libqt5quick5:amd64 5.2.1-3ubuntu15.1
  •  libqt5sensors5:amd64 5.2.1+dfsg-2ubuntu2
  •  libqt5sql5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5sql5-sqlite:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5svg5:amd64 5.2.1-1
  •  libqt5test5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5webkit5:amd64 5.1.1-1ubuntu8
  •  libqt5webkit5-qmlwebkitplugin:amd64 5.1.1-1ubuntu8
  •  libqt5widgets5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5xml5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqtassistantclient4:amd64 4.6.3-6
  •  libqtcore4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtcore4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtwebkit4:amd64 2.3.2-0ubuntu7
  •  libqtwebkit4:i386 2.3.2-0ubuntu7
  •  libquadmath0:amd64 4.8.2-19ubuntu1
  •  libraptor2-0:amd64 2.0.13-1
  •  librarian0 0.8.1-5ubuntu1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.0-1ubuntu1
  •  libraw9:amd64 0.15.4-1
  •  librdf0:amd64 1.0.17-1
  •  librdp-readseq-java 0.1.20140425-0biolinux2
  •  librdp-taxonomy-tree-java 0.1.20130830-0biolinux1
  •  libreadline5:amd64 5.2+dfsg-2
  •  libreadline6:amd64 6.3-4ubuntu2
  •  libreadline6-dev:amd64 6.3-4ubuntu2
  •  libreadline6:i386 6.3-4ubuntu2
  •  libreadline-dev:amd64 6.3-4ubuntu2
  •  librecode0:amd64 3.6-21
  •  libregexp-java 1.5-3build1
  •  libreoffice-avmedia-backend-gstreamer 1:4.2.4-0ubuntu2
  •  libreoffice-base-core 1:4.2.4-0ubuntu2
  •  libreoffice-calc 1:4.2.4-0ubuntu2
  •  libreoffice-common 1:4.2.4-0ubuntu2
  •  libreoffice-core 1:4.2.4-0ubuntu2
  •  libreoffice-draw 1:4.2.4-0ubuntu2
  •  libreoffice-gnome 1:4.2.4-0ubuntu2
  •  libreoffice-gtk 1:4.2.4-0ubuntu2
  •  libreoffice-help-en-us 1:4.2.4-0ubuntu2
  •  libreoffice-impress 1:4.2.4-0ubuntu2
  •  libreoffice-math 1:4.2.4-0ubuntu2
  •  libreoffice-ogltrans 1:4.2.4-0ubuntu2
  •  libreoffice-pdfimport 1:4.2.4-0ubuntu2
  •  libreoffice-presentation-minimizer 1:4.2.4-0ubuntu2
  •  libreoffice-style-human 1:4.2.4-0ubuntu2
  •  libreoffice-writer 1:4.2.4-0ubuntu2
  •  librest-0.7-0:amd64 0.7.90-0ubuntu1
  •  librhythmbox-core8 3.0.2-0ubuntu2
  •  libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libroken18-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  librsvg2-2:amd64 2.40.2-1
  •  librsvg2-2:i386 2.40.2-1
  •  librsvg2-common:amd64 2.40.2-1
  •  librsvg2-common:i386 2.40.2-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp0:amd64 2.4+20121230.gitdf6c518-1
  •  librtmp0:i386 2.4+20121230.gitdf6c518-1
  •  libruby1.9.1 1.9.3.484-2ubuntu1
  •  libsam-java 1.105-1
  •  libsamplerate0:amd64 0.1.8-7
  •  libsamplerate0:i386 0.1.8-7
  •  libsane:amd64 1.0.23-3ubuntu3.1
  •  libsane-common 1.0.23-3ubuntu3.1
  •  libsane-hpaio 3.14.3-0ubuntu3.2
  •  libsane:i386 1.0.23-3ubuntu3.1
  •  libsasl2-2:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-2:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules:i386 2.1.25.dfsg1-17build1
  •  libsbc1:amd64 1.1-2ubuntu2
  •  libsdl1.2debian:amd64 1.2.15-8ubuntu1.1
  •  libsdl1.2debian:i386 1.2.15-8ubuntu1.1
  •  libsdl-image1.2:i386 1.2.12-5build2
  •  libsdl-mixer1.2:i386 1.2.12-10
  •  libsdl-net1.2:i386 1.2.8-4
  •  libsdl-ttf2.0-0:i386 2.0.11-3
  •  libsecret-1-0:amd64 0.16-0ubuntu1
  •  libsecret-1-0:i386 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libselinux1:amd64 2.2.2-1ubuntu0.1
  •  libselinux1:i386 2.2.2-1ubuntu0.1
  •  libsemanage1:amd64 2.2-1
  •  libsemanage-common 2.2-1
  •  libsensors4:amd64 1:3.3.4-2ubuntu1
  •  libsepol1:amd64 2.2-1
  •  libserf-1-1:amd64 1.3.3-1
  •  libservlet2.5-java 6.0.39-1
  •  libservlet3.0-java 7.0.52-1
  •  libset-scalar-perl 1.27-1
  •  libsgutils2-2 1.36-1ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0c2a:amd64 2.2.10-0.2ubuntu2
  •  libsignon-extension1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu2
  •  libsignon-plugins-common1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-qt5-1 8.56+14.04.20140307-0ubuntu2
  •  libsigsegv2:amd64 2.10-2
  •  libslang2:amd64 2.2.4-15ubuntu1
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libsm6:amd64 2:1.2.1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  libsm-dev:amd64 2:1.2.1-2
  •  libsnappy1 1.1.0-1ubuntu1
  •  libsndfile1:amd64 1.0.25-7ubuntu2
  •  libsndfile1:i386 1.0.25-7ubuntu2
  •  libsnmp30:amd64 5.7.2~dfsg-8.1ubuntu3
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu3
  •  libsoap-lite-perl 1.09-1
  •  libsocket6-perl 0.25-1
  •  libsonic0:amd64 0.1.18-0ubuntu1
  •  libsort-naturally-perl 1.02-1
  •  libsoup2.4-1:amd64 2.44.2-1ubuntu2
  •  libsoup-gnome2.4-1:amd64 2.44.2-1ubuntu2
  •  libspectre1:amd64 0.2.7-2ubuntu1.1
  •  libspeechd2:amd64 0.8-5ubuntu1
  •  libspeex1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:i386 1.2~rc1.1-1ubuntu1
  •  libsphinxbase1 0.8-0ubuntu10
  •  libspice-server1:amd64 0.12.4-0nocelt2
  •  libspreadsheet-parseexcel-perl 0.5800-1
  •  libspreadsheet-writeexcel-perl 2.40-1
  •  libspring-aop-java 3.0.6.RELEASE-13
  •  libspring-beans-java 3.0.6.RELEASE-13
  •  libspring-context-java 3.0.6.RELEASE-13
  •  libspring-core-java 3.0.6.RELEASE-13
  •  libspring-expression-java 3.0.6.RELEASE-13
  •  libspring-instrument-java 3.0.6.RELEASE-13
  •  libspring-oxm-java 3.0.6.RELEASE-13
  •  libspring-web-java 3.0.6.RELEASE-13
  •  libsprng2 2.0a-8ubuntu1
  •  libsqlite3-0:amd64 3.8.2-1ubuntu2
  •  libsqlite3-0:i386 3.8.2-1ubuntu2
  •  libss2:amd64 1.42.9-3ubuntu1
  •  libssh-4:amd64 0.6.1-0ubuntu3
  •  libssj-java 2.5-0ubuntu3
  •  libssl0.9.8:i386 0.9.8o-7ubuntu3.2.14.04.1
  •  libssl1.0.0:amd64 1.0.1f-1ubuntu2.4
  •  libssl1.0.0:i386 1.0.1f-1ubuntu2.4
  •  libstaden-read1 1.13.5-1.1
  •  libstartup-notification0:amd64 0.12-3ubuntu1
  •  libstatistics-descriptive-perl 3.0605-1
  •  libstdc++-4.8-dev:amd64 4.8.2-19ubuntu1
  •  libstdc++5:i386 1:3.3.6-25ubuntu4
  •  libstdc++6:amd64 4.8.2-19ubuntu1
  •  libstdc++6:i386 4.8.2-19ubuntu1
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001011-1
  •  libsub-identify-perl 0.04-1build3
  •  libsub-install-perl 0.927-1
  •  libsub-name-perl 0.05-1build4
  •  libsvg-graph-perl 0.02-2
  •  libsvg-perl 2.59-1
  •  libsvn1:amd64 1.8.8-1ubuntu3
  •  libswt-cairo-gtk-3-jni 3.8.2-3
  •  libswt-glx-gtk-3-jni 3.8.2-3
  •  libswt-gnome-gtk-3-jni 3.8.2-3
  •  libswt-gtk-3-java 3.8.2-3
  •  libswt-gtk-3-jni 3.8.2-3
  •  libswt-webkit-gtk-3-jni 3.8.2-3
  •  libsys-hostname-long-perl 1.4-3
  •  libsystemd-daemon0:amd64 204-5ubuntu20.3
  •  libsystemd-journal0:amd64 204-5ubuntu20.3
  •  libsystemd-login0:amd64 204-5ubuntu20.3
  •  libt1-5 5.1.2-3.6ubuntu1
  •  libtag1c2a:amd64 1.9.1-2
  •  libtag1-vanilla:amd64 1.9.1-2
  •  libtalloc2:amd64 2.1.0-1
  •  libtask-weaken-perl 1.04-1
  •  libtasn1-6:amd64 3.4-3
  •  libtasn1-6:i386 3.4-3
  •  libtcl8.4:amd64 8.4.20-7
  •  libtcl8.6:amd64 8.6.1-4ubuntu1
  •  libtcmalloc-minimal4 2.1-2ubuntu1
  •  libtdb1:amd64 1.2.12-1
  •  libtdb1:i386 1.2.12-1
  •  libtelepathy-farstream3:amd64 0.6.1-0ubuntu1
  •  libtelepathy-glib0:amd64 0.22.1-1ubuntu2
  •  libtelepathy-logger3:amd64 0.8.0-3
  •  libterm-readkey-perl 2.31-1
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.19-1
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-csv-perl 1.32-1
  •  libtext-csv-xs-perl 1.02-1
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-soundex-perl 3.4-1build1
  •  libtext-unidecode-perl 0.04-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.20-3
  •  libthai0:i386 0.1.20-3
  •  libthai-data 0.1.20-3
  •  libtheora0:amd64 1.1.1+dfsg.1-3.2
  •  libthumbnailer0:amd64 1.1+14.04.20140401.1-0ubuntu1
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-7ubuntu0.1
  •  libtiff5:i386 4.0.3-7ubuntu0.1
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5:amd64 5.9+20140118-1ubuntu1
  •  libtinfo5:i386 5.9+20140118-1ubuntu1
  •  libtinfo-dev:amd64 5.9+20140118-1ubuntu1
  •  libtk8.4:amd64 8.4.20-7
  •  libtk8.6:amd64 8.6.1-3ubuntu2
  •  libtomcat7-java 7.0.52-1
  •  libtorque2 2.4.16+dfsg-1.3ubuntu1
  •  libtotem0 3.10.1-1ubuntu4
  •  libtotem-plparser18 3.10.2-0ubuntu1
  •  libtree-dagnode-perl 1.17-1
  •  libtry-tiny-perl 0.19-1
  •  libtsan0:amd64 4.8.2-19ubuntu1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libudev1:amd64 204-5ubuntu20.3
  •  libudev1:i386 204-5ubuntu20.3
  •  libudisks2-0:amd64 2.1.3-1
  •  libufe-xidgetter0 3.0.0+14.04.20140416-0ubuntu1
  •  libuil4:amd64 2.3.4-5
  •  libumfpack5.6.2:amd64 1:4.2.1-3ubuntu1
  •  libunicode-map-perl 0.112-11
  •  libunique-1.0-0 1.1.6-4ubuntu2
  •  libunistring0:amd64 0.9.3-5ubuntu3
  •  libunistring0:i386 0.9.3-5ubuntu3
  •  libunity9:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-action-qt1:amd64 1.1.0+14.04.20140304-0ubuntu1
  •  libunity-control-center1 14.04.3+14.04.20140604-0ubuntu1
  •  libunity-core-6.0-9 7.2.1+14.04.20140513-0ubuntu2
  •  libunity-gtk2-parser0:amd64 0.0.0+14.04.20140403-0ubuntu1
  •  libunity-gtk3-parser0:amd64 0.0.0+14.04.20140403-0ubuntu1
  •  libunity-misc4 4.0.5+14.04.20140115-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.04.20140210-0ubuntu1
  •  libunityvoice1:amd64 0.1+14.04.20140304-0ubuntu1
  •  libunity-webapps0 2.5.0~+14.04.20140409-0ubuntu1
  •  libupower-glib1:amd64 0.9.23-2ubuntu1
  •  libupstart1:amd64 1.12.1-0ubuntu4
  •  liburi-perl 1.60-1
  •  liburl-dispatcher1:amd64 0.1+14.04.20140403-0ubuntu1
  •  libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  •  libusb-1.0-0:i386 2:1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libustr-1.0-1:amd64 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuuid1:amd64 2.20.1-5.1ubuntu20.1
  •  libuuid1:i386 2.20.1-5.1ubuntu20.1
  •  libuuid-perl 0.05-1
  •  libv4l-0:amd64 1.0.1-1
  •  libv4l-0:i386 1.0.1-1
  •  libv4lconvert0:amd64 1.0.1-1
  •  libv4lconvert0:i386 1.0.1-1
  •  libvamsas-client-java 0.2~git2011.10.17+1b42648-1
  •  libvariable-magic-perl 0.53-1
  •  libvarna-java 3.9-0biolinux2.1
  •  libvecmath-java 1.5.2-4
  •  libvibrant6b:amd64 6.1.20120620-7
  •  libvisio-0.0-0 0.0.31-1ubuntu2
  •  libvisual-0.4-0:amd64 0.4.0-5
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvncserver0:amd64 0.9.9+dfsg-1ubuntu1
  •  libvorbis0a:amd64 1.3.2-1.3ubuntu1
  •  libvorbis0a:i386 1.3.2-1.3ubuntu1
  •  libvorbisenc2:amd64 1.3.2-1.3ubuntu1
  •  libvorbisenc2:i386 1.3.2-1.3ubuntu1
  •  libvorbisfile3:amd64 1.3.2-1.3ubuntu1
  •  libvorbisfile3:i386 1.3.2-1.3ubuntu1
  •  libvpx1:amd64 1.3.0-2
  •  libvpx1:i386 1.3.0-2
  •  libvte-2.90-9 1:0.34.9-1ubuntu1
  •  libvte-2.90-common 1:0.34.9-1ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libwacom2:amd64 0.8-1
  •  libwacom-common 0.8-1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.4.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.4.0-1ubuntu1
  •  libwayland-egl1-mesa:amd64 10.1.3-0ubuntu0.1
  •  libwayland-server0:amd64 1.4.0-1ubuntu1
  •  libwbclient0:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  libwebkitgtk-1.0-0:amd64 2.4.3-1ubuntu2
  •  libwebkitgtk-1.0-common 2.4.3-1ubuntu2
  •  libwebkitgtk-3.0-0:amd64 2.4.3-1ubuntu2
  •  libwebkitgtk-3.0-common 2.4.3-1ubuntu2
  •  libwebp5:amd64 0.4.0-4
  •  libwebp5:i386 0.4.0-4
  •  libwebpmux1:amd64 0.4.0-4
  •  libwhoopsie0 0.2.24.6
  •  libwhoopsie-preferences0 0.12
  •  libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libwind0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.3ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.3ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwnck-3-0:amd64 3.4.7-0ubuntu3
  •  libwnck-3-common 3.4.7-0ubuntu3
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwpd-0.9-9 0.9.9-1
  •  libwpg-0.2-2 0.2.2-1ubuntu1
  •  libwps-0.2-2 0.2.9-2ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwrap0:i386 7.6.q-25
  •  libwsdl4j-java 1.6.3-1ubuntu2
  •  libwww-perl 6.05-2
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
  •  libwxgtk2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
  •  libx11-6:amd64 2:1.6.2-1ubuntu2
  •  libx11-6:i386 2:1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-dev:amd64 2:1.6.2-1ubuntu2
  •  libx11-doc 2:1.6.2-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.2-1ubuntu2
  •  libx11-xcb1:i386 2:1.6.2-1ubuntu2
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22 1.2.16-2ubuntu1
  •  libxatracker2:amd64 10.1.3-0ubuntu0.1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-1
  •  libxaw7:i386 2:1.0.12-1
  •  libxcb1:amd64 1.10-2ubuntu1
  •  libxcb1-dev:amd64 1.10-2ubuntu1
  •  libxcb1:i386 1.10-2ubuntu1
  •  libxcb-dri2-0:amd64 1.10-2ubuntu1
  •  libxcb-dri2-0:i386 1.10-2ubuntu1
  •  libxcb-dri3-0:amd64 1.10-2ubuntu1
  •  libxcb-dri3-0:i386 1.10-2ubuntu1
  •  libxcb-glx0:amd64 1.10-2ubuntu1
  •  libxcb-glx0:i386 1.10-2ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.3.9-1ubuntu2
  •  libxcb-keysyms1:amd64 0.3.9-1ubuntu1
  •  libxcb-present0:amd64 1.10-2ubuntu1
  •  libxcb-present0:i386 1.10-2ubuntu1
  •  libxcb-randr0:amd64 1.10-2ubuntu1
  •  libxcb-render0:amd64 1.10-2ubuntu1
  •  libxcb-render0:i386 1.10-2ubuntu1
  •  libxcb-render-util0:amd64 0.3.8-1.1ubuntu1
  •  libxcb-shape0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:i386 1.10-2ubuntu1
  •  libxcb-sync1:amd64 1.10-2ubuntu1
  •  libxcb-sync1:i386 1.10-2ubuntu1
  •  libxcb-util0:amd64 0.3.8-2ubuntu1
  •  libxcb-xfixes0:amd64 1.10-2ubuntu1
  •  libxcb-xkb1:amd64 1.10-2ubuntu1
  •  libxcomp3 2:3.5.0.27-0~446~ubuntu14.04.1
  •  libxcompext3 2:3.5.0.27-0~446~ubuntu14.04.1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcomposite1:i386 1:0.4.4-1
  •  libxcompshad3 2:3.5.0.27-0~446~ubuntu14.04.1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-1ubuntu1
  •  libxdamage1:i386 1:1.1.4-1ubuntu1
  •  libxdmcp6:amd64 1:1.1.1-1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxdmcp-dev:amd64 1:1.1.1-1
  •  libxerces2-java 2.11.0-7
  •  libxext6:amd64 2:1.3.2-1
  •  libxext6:i386 2:1.3.2-1
  •  libxfixes3:amd64 1:5.0.1-1ubuntu1
  •  libxfixes3:i386 1:5.0.1-1ubuntu1
  •  libxfont1:amd64 1:1.4.7-1ubuntu0.1
  •  libxft2:amd64 2.3.1-2
  •  libxft2:i386 2.3.1-2
  •  libxi6:amd64 2:1.7.1.901-1ubuntu1
  •  libxi6:i386 2:1.7.1.901-1ubuntu1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon0:amd64 0.4.1-0ubuntu1
  •  libxkbcommon-x11-0:amd64 0.4.1-0ubuntu1
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxm4:amd64 2.3.4-5
  •  libxml2:amd64 2.9.1+dfsg1-3ubuntu4.3
  •  libxml2:i386 2.9.1+dfsg1-3ubuntu4.3
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml-dom-perl 1.44-1
  •  libxml-dom-xpath-perl 0.14-1
  •  libxml-filter-buffertext-perl 1.01-5
  •  libxml-libxml-perl 2.0108+dfsg-1
  •  libxml-libxslt-perl 1.84-1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.41-1build3
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.04-1
  •  libxmlrpc-lite-perl 0.717-1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxml-sax-writer-perl 0.53-1
  •  libxml-simple-perl 2.20-1
  •  libxml-twig-perl 1:3.44-1
  •  libxml-writer-perl 0.623-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxml-xpath-perl 1.13-7
  •  libxmu6:amd64 2:1.1.1-1
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:amd64 2:1.1.1-1
  •  libxp6:amd64 1:1.0.2-1ubuntu1
  •  libxp6:i386 1:1.0.2-1ubuntu1
  •  libxpm4:amd64 1:3.5.10-1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr2:amd64 2:1.4.2-1
  •  libxrandr2:i386 2:1.4.2-1
  •  libxrender1:amd64 1:0.9.8-1
  •  libxrender1:i386 1:0.9.8-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.1-2
  •  libxshmfence1:i386 1.1-2
  •  libxslt1.1:amd64 1.1.28-2build1
  •  libxslt1.1:i386 1.1.28-2build1
  •  libxss1:amd64 1:1.2.2-1
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1
  •  libxt6:i386 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxt-dev:amd64 1:1.1.4-1
  •  libxtst6:amd64 2:1.2.2-1
  •  libxtst6:i386 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvmc1:amd64 2:1.0.8-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.3-1
  •  libxxf86vm1:i386 1:1.1.3-1
  •  libxz-java 1.4-1
  •  libyajl2:amd64 2.0.4-4
  •  libyaml-0-2:amd64 0.1.4-3ubuntu3
  •  libyaml-libyaml-perl 0.41-5
  •  libyaml-perl 0.84-1
  •  libyaml-tiny-perl 1.56-1
  •  libyelp0 3.10.2-0ubuntu1
  •  libytnef0:amd64 1.5-6
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu2
  •  libzeitgeist-2.0-0:amd64 0.9.14-0ubuntu4
  •  libzephyr4:amd64 3.1.2-1
  •  lightdm 1.10.1-0ubuntu1
  •  light-themes 14.04+14.04.20140410-0ubuntu1
  •  lintian 2.5.22ubuntu1
  •  linux-firmware 1.127.4
  •  linux-generic 3.13.0.32.38
  •  linux-headers-3.13.0-32 3.13.0-32.57
  •  linux-headers-3.13.0-32-generic 3.13.0-32.57
  •  linux-headers-generic 3.13.0.32.38
  •  linux-image-3.13.0-32-generic 3.13.0-32.57
  •  linux-image-extra-3.13.0-32-generic 3.13.0-32.57
  •  linux-image-generic 3.13.0.32.38
  •  linux-libc-dev:amd64 3.13.0-32.57
  •  linux-signed-generic 3.13.0.32.38
  •  linux-signed-image-3.13.0-32-generic 3.13.0-32.57
  •  linux-signed-image-generic 3.13.0.32.38
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  littler 0.1.5-1trusty0
  •  lmodern 2.004.4-3
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-12.1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9
  •  logrotate 3.8.7-1ubuntu1
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu6
  •  lsb-release 4.1+Debian11ubuntu6
  •  lshw 02.16-2ubuntu1
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu5.1
  •  luatex 0.76.0-3ubuntu1
  •  lucy 1.19p-1biolinux0.1
  •  lupin-casper 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  lynx 2.8.8pre4-1
  •  lynx-cur 2.8.8pre4-1
  •  m17n-contrib 1.1.14-1
  •  m17n-db 1.6.4-1
  •  m4 1.4.17-2ubuntu1
  •  macs14 0.1-2biolinux1
  •  mafft 7.123-1
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.7.1-1
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  maq 0.7.1-5
  •  marco 1.8.0+dfsg1-5trusty1
  •  marco-common 1.8.0+dfsg1-5trusty1
  •  mate-control-center 1.8.1+dfsg1-3trusty1
  •  mate-control-center-common 1.8.1+dfsg1-3trusty1
  •  mate-desktop 1.8.1+dfsg1-1trusty1
  •  mate-desktop-common 1.8.1+dfsg1-1trusty1
  •  mate-icon-theme 1.6.3-1
  •  mate-menus 1.8.0-4trusty1
  •  mate-notification-daemon 1.8.0-2trusty1
  •  mate-panel 1.8.0+dfsg1-2trusty1
  •  mate-panel-common 1.8.0+dfsg1-2trusty1
  •  mate-polkit:amd64 1.8.0+dfsg1-3trusty1
  •  mate-polkit-common 1.8.0+dfsg1-3trusty1
  •  mate-session-manager 1.8.1-3trusty1
  •  mate-settings-daemon 1.8.1-1trusty1
  •  mate-settings-daemon-common 1.8.1-1trusty1
  •  mate-settings-daemon-gstreamer 1.8.1-1trusty1
  •  mate-system-tools 1.8.0-0trusty3
  •  mate-terminal 1.8.0+dfsg1-2trusty1
  •  mate-terminal-common 1.8.0+dfsg1-2trusty1
  •  mate-themes 1.8.1-1trusty1
  •  mawk 1.3.3-17ubuntu2
  •  mcl 1:12-135-2
  •  mcp-account-manager-uoa 3.8.6-0ubuntu9.1
  •  mdust 1:0.1+20020708-2biolinux1.1
  •  media-player-info 21-0ubuntu1
  •  meld 1.8.4-1
  •  meme 1:4.9.1.1-0ubuntu2
  •  meme-examples 1:4.9.1.1-0ubuntu2
  •  memtest86+ 4.20-1.1ubuntu8
  •  menu 2.1.46ubuntu1
  •  menu-xdg 0.5
  •  metacity 1:2.34.13-0ubuntu4
  •  metacity-common 1:2.34.13-0ubuntu4
  •  microbiomeutil 20101212+dfsg-1
  •  microbiomeutil-data 20101212+dfsg-1
  •  mime-support 3.54ubuntu1
  •  mira-3rdparty 20120706-1biolinux0.1
  •  mira-assembler 4.0-1
  •  mira-doc 4.0-1
  •  mira-examples 4.0-1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2ubuntu1
  •  module-init-tools 15-0ubuntu6
  •  mono-4.0-gac 3.2.8+dfsg-4ubuntu1
  •  mono-gac 3.2.8+dfsg-4ubuntu1
  •  mono-runtime 3.2.8+dfsg-4ubuntu1
  •  mono-runtime-common 3.2.8+dfsg-4ubuntu1
  •  mono-runtime-sgen 3.2.8+dfsg-4ubuntu1
  •  mothur 1.33.3+repack-0biolinux2
  •  mount 2.20.1-5.1ubuntu20.1
  •  mountall 2.53
  •  mousetweaks 3.8.0-2
  •  mpi-default-bin 1.0.2ubuntu1
  •  mrbayes 3.2.2+dfsg-1
  •  mrbayes-mpi 3.2.2+dfsg-1
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-0ubuntu6
  •  mummer 3.23~dfsg-2
  •  muscle 1:3.8.31-1
  •  mysql-client 5.5.38-0ubuntu0.14.04.1
  •  mysql-client-5.5 5.5.38-0ubuntu0.14.04.1
  •  mysql-client-core-5.5 5.5.38-0ubuntu0.14.04.1
  •  mysql-common 5.5.38-0ubuntu0.14.04.1
  •  mysql-server 5.5.38-0ubuntu0.14.04.1
  •  mysql-server-5.5 5.5.38-0ubuntu0.14.04.1
  •  mysql-server-core-5.5 5.5.38-0ubuntu0.14.04.1
  •  nano 2.2.6-1ubuntu1
  •  nast-ier 20101212+dfsg-1
  •  natefoo-add-scores 0.1+20101006-3biolinux1.1
  •  natefoo-taxonomy 0.1+20101102-2biolinux1.1
  •  nautilus 1:3.10.1-0ubuntu9.2
  •  nautilus-data 1:3.10.1-0ubuntu9.2
  •  nautilus-sendto 3.6.1-2ubuntu1
  •  nautilus-sendto-empathy 3.8.6-0ubuntu9.1
  •  nautilus-share 0.7.3-1ubuntu5
  •  ncbi-blast+ 2.2.28-2
  •  ncbi-blast+-legacy 2.2.28-2
  •  ncbi-data 6.1.20120620-7
  •  ncbi-tools-bin 6.1.20120620-7
  •  ncbi-tools-x11 6.1.20120620-7
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  ncurses-term 5.9+20140118-1ubuntu1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15ubuntu2
  •  net-tools 1.60-25ubuntu2
  •  network-manager 0.9.8.8-0ubuntu7
  •  network-manager-gnome 0.9.8.8-0ubuntu4.2
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  njplot 2.4-2build1
  •  notification-daemon 0.7.6-1
  •  notify-osd 0.9.35+14.04.20140213-0ubuntu1
  •  notify-osd-icons 0.8+14.04.20131204-0ubuntu1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  nux-tools 4.0.6+14.04.20140409-0ubuntu1
  •  nvidia-libopencl1-331-updates 331.38-0ubuntu7
  •  nxagent 2:3.5.0.27-0~446~ubuntu14.04.1
  •  nxproxy 2:3.5.0.27-0~446~ubuntu14.04.1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu7
  •  odbcinst1debian2:amd64 2.2.14p2-5ubuntu5
  •  odbcinst1debian2:i386 2.2.14p2-5ubuntu5
  •  odbcinst 2.2.14p2-5ubuntu5
  •  onboard 1.0.0-0ubuntu4
  •  onboard-data 1.0.0-0ubuntu4
  •  oneconf 0.3.7
  •  oneconf-common 0.3.7
  •  openjdk-7-jdk:amd64 7u55-2.4.7-1ubuntu1
  •  openjdk-7-jre:amd64 7u55-2.4.7-1ubuntu1
  •  openjdk-7-jre-headless:amd64 7u55-2.4.7-1ubuntu1
  •  openmpi-bin 1.6.5-8
  •  openmpi-common 1.6.5-8
  •  openprinting-ppds 20140410-0ubuntu1
  •  openssh-client 1:6.6p1-2ubuntu2
  •  openssh-server 1:6.6p1-2ubuntu2
  •  openssh-sftp-server 1:6.6p1-2ubuntu2
  •  openssl 1.0.1f-1ubuntu2.4
  •  os-prober 1.63ubuntu1
  •  overlay-scrollbar 0.2.16+r359+14.04.20131129-0ubuntu1
  •  overlay-scrollbar-gtk2:amd64 0.2.16+r359+14.04.20131129-0ubuntu1
  •  overlay-scrollbar-gtk3:amd64 0.2.16+r359+14.04.20131129-0ubuntu1
  •  oxideqt-codecs:amd64 1.0.0~bzr501-0ubuntu2
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules:amd64 0.20.2-2ubuntu2
  •  paml 4.7-1biolinux1
  •  paml-data-extra 4.7-1biolinux1
  •  paml-doc 4.7-1biolinux1
  •  parted 2.3-19ubuntu1
  •  pass2 0.1+20101008-3biolinux1.1
  •  passwd 1:4.1.5.1-1ubuntu9
  •  patch 2.7.1-4ubuntu1
  •  patchutils 0.3.2-3
  •  pciutils 1:3.2.1-1ubuntu5
  •  pcmciautils 018-8
  •  perl 5.18.2-2ubuntu1
  •  perl-base 5.18.2-2ubuntu1
  •  perl-doc 5.18.2-2ubuntu1
  •  perl-modules 5.18.2-2ubuntu1
  •  perl-tk 1:804.031-1build1
  •  perm 0.4.0-0biolinux1
  •  pgadmin3 1.18.1-2
  •  pgadmin3-data 1.18.1-2
  •  pgagent 3.3.0-1
  •  pgf 2.10-1
  •  phylip 1:3.695-1
  •  phyml 2:20120412-2
  •  picard-tools 1.105-1
  •  pkg-config 0.26-1ubuntu4
  •  plainbox-provider-checkbox 0.4-1
  •  plainbox-provider-resource-generic 0.3-1
  •  plainbox-secure-policy 0.5.3-2
  •  plymouth 0.8.8-0ubuntu17
  •  plymouth-label 0.8.8-0ubuntu17
  •  plymouth-theme-ubuntu-logo 0.8.8-0ubuntu17
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu17
  •  pm-utils 1.4.1-13
  •  poa 2.0+20060928-3
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.105-4ubuntu2
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.17
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.5-2ubuntu4
  •  popularity-contest 1.57ubuntu1
  •  postgresql 9.3+154
  •  postgresql-9.3 9.3.4-1
  •  postgresql-client 9.3+154
  •  postgresql-client-9.3 9.3.4-1
  •  postgresql-client-common 154
  •  postgresql-common 154
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  prank 0.0.140110-1
  •  preview-latex-style 11.87-1ubuntu2
  •  primer3 2.3.6-1
  •  printer-driver-c2esp 27~rc1-1
  •  printer-driver-foo2zjs 20140209dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20140209dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  printer-driver-hpcups 3.14.3-0ubuntu3.2
  •  printer-driver-min12xxw 0.0.9-8ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu4
  •  printer-driver-postscript-hp 3.14.3-0ubuntu3.2
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-3
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-2fakesync1
  •  probalign 1.4-3
  •  probcons 1.12-9
  •  procps 1:3.3.9-1ubuntu2
  •  prosper 1.00.4+cvs.2007.05.01-4
  •  ps2eps 1.68-1build1
  •  psmisc 22.20-1ubuntu2
  •  psutils 1.17.dfsg-1
  •  pulseaudio 1:4.0-0ubuntu11
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu11
  •  pulseaudio-module-x11 1:4.0-0ubuntu11
  •  pulseaudio-utils 1:4.0-0ubuntu11
  •  pwgen 2.06-1ubuntu4
  •  pynast 1.2.2-0biolinux1.1
  •  pyqi 0.3.1-1biolinux3.1
  •  python2.7 2.7.6-8
  •  python 2.7.5-5ubuntu3
  •  python2.7-dev 2.7.6-8
  •  python2.7-minimal 2.7.6-8
  •  python3 3.4.0-0ubuntu2
  •  python3.4 3.4.0-2ubuntu1
  •  python3.4-minimal 3.4.0-2ubuntu1
  •  python3-apt 0.9.3.5
  •  python3-aptdaemon 1.1.1-1ubuntu5
  •  python3-aptdaemon.gtk3widgets 1.1.1-1ubuntu5
  •  python3-aptdaemon.pkcompat 1.1.1-1ubuntu5
  •  python3-brlapi 5.0-2ubuntu2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-chardet 2.0.1-1
  •  python3-checkbox-ng 0.3-2
  •  python3-checkbox-support 0.2-1
  •  python3-commandnotfound 0.3ubuntu12
  •  python3-crypto 2.6.1-4build1
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.21+nmu2ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:0.220.2
  •  python3-feedparser 5.1.3-2
  •  python3-gdbm:amd64 3.4.0-0ubuntu1
  •  python3-gi 3.12.0-1
  •  python3-gi-cairo 3.12.0-1
  •  python3-httplib2 0.8-2build1
  •  python3-icu 1.5-2ubuntu4
  •  python3-louis 2.5.3-2ubuntu1
  •  python3-lxml 3.3.3-1ubuntu0.1
  •  python3-mako 0.9.1-1
  •  python3-markupsafe 0.18-1build2
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 3.3-1ubuntu1
  •  python3-plainbox 0.5.3-2
  •  python3-problem-report 2.14.1-0ubuntu3.2
  •  python3-pyatspi 2.10.0+dfsg-1
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-pyparsing 2.0.1+dfsg1-1build1
  •  python3-requests 2.2.1-1
  •  python3-six 1.5.2-1
  •  python3-software-properties 0.92.37.1
  •  python3-speechd 0.8-5ubuntu1
  •  python3-uno 1:4.2.4-0ubuntu2
  •  python3-update-manager 1:0.196.12
  •  python3-urllib3 1.7.1-1build1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python-all 2.7.5-5ubuntu3
  •  python-all-dev 2.7.5-5ubuntu3
  •  python-apt 0.9.3.5
  •  python-apt-common 0.9.3.5
  •  python-aptdaemon 1.1.1-1ubuntu5
  •  python-aptdaemon.gtk3widgets 1.1.1-1ubuntu5
  •  python-biom-format 1.3.1-2biolinux1.1
  •  python-biopython 1.63-1
  •  python-biopython-doc 1.63-1
  •  python-biopython-sql 1.63-1
  •  python-cairo 1.8.8-1ubuntu5
  •  python-chardet 2.0.1-2build2
  •  python-cogent 1.5.3-2biolinux1
  •  python-commandnotfound 0.3ubuntu12
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-cupshelpers 1.4.3+20140219-0ubuntu2.1
  •  python-dateutil 1.5+dfsg-1ubuntu1
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-debtagshw 1.12ubuntu2
  •  python-decorator 3.4.0-2build1
  •  python-defer 1.0.6-2build1
  •  python-dev 2.7.5-5ubuntu3
  •  python-dirspec 13.10-0ubuntu2
  •  python-gconf 2.28.1+dfsg-1ubuntu2
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1
  •  python-gi-cairo 3.12.0-1
  •  python-glade2 2.24.0-3ubuntu3
  •  python-gmenu 3.0.1-0ubuntu9
  •  python-gnome2 2.28.1+dfsg-1ubuntu2
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gnuplot 1.8-5
  •  python-gobject-2 2.28.6-12build1
  •  python-gobject 3.12.0-1
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-gtksourceview2 2.10.1-2build1
  •  python-httplib2 0.8-2build1
  •  python-ibus 1.5.5-1ubuntu3
  •  python-imaging 2.3.0-1ubuntu3
  •  python-ldb 1:1.1.16-1
  •  python-libxml2 2.9.1+dfsg1-3ubuntu4.3
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-lxml 3.3.3-1ubuntu0.1
  •  python-matplotlib 1.3.1-1ubuntu5
  •  python-matplotlib-data 1.3.1-1ubuntu5
  •  python-minimal 2.7.5-5ubuntu3
  •  python-mpi4py 1.3.1+hg20131106-1build3
  •  python-mysqldb 1.2.3-2ubuntu1
  •  python-netifaces 0.8-3build1
  •  python-notify 0.1.1-3ubuntu2
  •  python-ntdb 1.0-2ubuntu1
  •  python-numexpr 2.2.2-4build1
  •  python-numpy 1:1.8.1-1ubuntu1
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7
  •  python-openssl 0.13-2ubuntu6
  •  python-pam 0.4.2-13.1ubuntu3
  •  python-pexpect 3.1-1ubuntu0.1
  •  python-pil 2.3.0-1ubuntu3
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 3.3-1ubuntu1
  •  python-pycryptopp 0.6.0.20120313-1
  •  python-pycurl 7.19.3-0ubuntu3
  •  python-pyorbit 2.24.0-6ubuntu4
  •  python-pyparsing 2.0.1+dfsg1-1build1
  •  python-pysqlite2 2.6.3-3
  •  python-qcli 0.1.0-1
  •  python-qt4 4.10.4+dfsg-1ubuntu1
  •  python-qt4-dbus 4.10.4+dfsg-1ubuntu1
  •  python-renderpm 3.0-1build1
  •  python-reportlab 3.0-1build1
  •  python-reportlab-accel 3.0-1build1
  •  python-requests 2.2.1-1
  •  python-rpy 1.0.3-29trusty0
  •  python-rpy2 2.4.2-1trusty0
  •  python-rpy-doc 1.0.3-29trusty0
  •  python-samba 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  python-scipy 0.13.3-1build1
  •  python-scour 0.26-3build1
  •  python-serial 2.6-1build1
  •  python-simplejson 3.3.1-1ubuntu6
  •  python-sip 4.15.5-1build1
  •  python-six 1.5.2-1
  •  python-smbc 1.0.14.1-0ubuntu2
  •  python-support 1.0.15
  •  python-tables 3.1.1-0ubuntu1
  •  python-tables-data 3.1.1-0ubuntu1
  •  python-tables-lib 3.1.1-0ubuntu1
  •  python-talloc 2.1.0-1
  •  python-tdb 1.2.12-1
  •  python-tk 2.7.5-1ubuntu1
  •  python-twisted-bin 13.2.0-1ubuntu1
  •  python-twisted-core 13.2.0-1ubuntu1
  •  python-twisted-web 13.2.0-1ubuntu1
  •  python-tz 2012c-1build1
  •  python-ubuntu-sso-client 13.10-0ubuntu6
  •  python-unity-singlet 0.2.2-0ubuntu1
  •  python-urllib3 1.7.1-1build1
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.14-0ubuntu4
  •  python-zope.interface 4.0.5-1ubuntu4
  •  qdbus 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qiime 1.8.0+dfsg-2
  •  qpdf 5.1.1-1
  •  qt-at-spi:amd64 0.3.1-4fakesync1
  •  qtchooser 39-g4717841-3
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qtdeclarative5-accounts-plugin 0.4+14.04.20140317-0ubuntu1
  •  qtdeclarative5-dialogs-plugin:amd64 5.2.1-3ubuntu15.1
  •  qtdeclarative5-localstorage-plugin:amd64 5.2.1-3ubuntu15.1
  •  qtdeclarative5-privatewidgets-plugin:amd64 5.2.1-3ubuntu15.1
  •  qtdeclarative5-qtfeedback-plugin:amd64 5.0~git20130529-0ubuntu3
  •  qtdeclarative5-qtquick2-plugin:amd64 5.2.1-3ubuntu15.1
  •  qtdeclarative5-ubuntu-ui-extras-browser-plugin:amd64 0.23+14.04.20140428-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets 0.23+14.04.20140428-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-toolkit-plugin:amd64 0.1.46+14.04.20140408.1-0ubuntu1
  •  qtdeclarative5-unity-action-plugin:amd64 1.1.0+14.04.20140304-0ubuntu1
  •  qtdeclarative5-window-plugin:amd64 5.2.1-3ubuntu15.1
  •  rarian-compat 0.8.1-5ubuntu1
  •  rasmol 2.7.5.2-2
  •  raxml 8.0.20-0biolinux1
  •  r-base 3.1.1-1trusty0
  •  r-base-core 3.1.1-1trusty0
  •  r-base-dev 3.1.1-1trusty0
  •  r-base-html 3.1.1-1trusty0
  •  r-bioc-affy 1.40.0-1cran1precise0
  •  r-bioc-affyio 1.30.0-1cran1precise0
  •  r-bioc-annotate 1.42.0-0biolinux1
  •  r-bioc-annotationdbi 1.26.0-0biolinux1
  •  r-bioc-biobase 2.24.0-0biolinux1
  •  r-bioc-biocgenerics 0.10.0-0biolinux1
  •  r-bioc-biocinstaller 1.12.1-1cran1trusty0
  •  r-bioc-biomart 2.18.0-1
  •  r-bioc-biostrings 2.32.1-0biolinux1
  •  r-bioc-bitseq 1.8.0-0biolinux1
  •  r-bioc-deseq 1.16.0-0biolinux2
  •  r-bioc-edger 3.6.2-0biolinux2
  •  r-bioc-genefilter 1.46.1-0biolinux2
  •  r-bioc-geneplotter 1.42.0-0biolinux2
  •  r-bioc-genomeinfodb 1.0.2-0biolinux1
  •  r-bioc-genomicranges 1.16.3-0biolinux3
  •  r-bioc-hilbertvis 1.23.0-0biolinux1
  •  r-bioc-impute 1.38.1-0biolinux1
  •  r-bioc-iranges 1.22.8-0biolinux1
  •  r-bioc-limma 3.20.5-0biolinux1
  •  r-bioc-multtest 2.18.0-1cran1precise0
  •  r-bioc-pcamethods 1.54.0-0biolinux1
  •  r-bioc-preprocesscore 1.24.0-1cran1precise0
  •  r-bioc-qvalue 1:1.38.0-0biolinux1
  •  r-bioc-rsamtools 1.16.0-0biolinux3
  •  r-bioc-xvector 0.4.0-0ubuntu2
  •  r-bioc-zlibbioc 1.10.0-0biolinux1
  •  r-cran-abind 1.4-0-2ubuntu2.1
  •  r-cran-ade4 1.6-2-1cran1precise0
  •  r-cran-ape 3.1-4-1cran1ppa0trusty0
  •  r-cran-aplpack 1.2.9-1cran1precise0
  •  r-cran-bitops 1.0-6-1precise0
  •  r-cran-boot 1.3-11-1trusty0
  •  r-cran-catools 1.17-1cran1trusty0
  •  r-cran-class 7.3-10-1trusty0
  •  r-cran-cluster 1.15.2-1trusty0
  •  r-cran-codetools 0.2-8-2trusty0
  •  r-cran-colorspace 1.2-4-1cran1precise0
  •  r-cran-dbi 0.2-7-1
  •  r-cran-dichromat 2.0.0-2precise3
  •  r-cran-digest 0.6.4-1cran1trusty1
  •  r-cran-evaluate 0.5.5-1cran1trusty0
  •  r-cran-foreign 0.8.61-1trusty0
  •  r-cran-gdata 2.13.3-1ppa0trusty0
  •  r-cran-gee 4.13-18-1cran1precise3
  •  r-cran-getopt 1.20.0-1cran1precise0
  •  r-cran-ggplot2 1.0.0-1cran1trusty0
  •  r-cran-gplots 2.14.1-1ppa0trusty0
  •  r-cran-gtable 0.1.2-2cran1precise3
  •  r-cran-gtools 3.4.1-1trusty0
  •  r-cran-kernsmooth 2.23-12-1trusty0
  •  r-cran-labeling 0.2-1cran1precise0
  •  r-cran-lattice 0.20-29-1trusty0
  •  r-cran-leaps 2.9-1cran1precise3
  •  r-cran-lme4 1.1-7-1cran1ppa0trusty0
  •  r-cran-locfit 1.5-9.1-1cran1.2
  •  r-cran-mass 7.3-33-1trusty0
  •  r-cran-matrix 1.1-4-1trusty0
  •  r-cran-matrixstats 0.10.0-0biolinux1
  •  r-cran-mgcv 1.8-1-1trusty0
  •  r-cran-minqa 1.2.3-1cran1ppa2
  •  r-cran-munsell 0.4.2-1cran1precise0
  •  r-cran-nlme 3.1.117-1trusty0
  •  r-cran-nloptr 1.0.0-1cran1ppa0trusty4
  •  r-cran-nnet 7.3-8-1trusty0
  •  r-cran-optparse 1.2.0-1cran1trusty0
  •  r-cran-permute 0.8-3-1cran1ppa0
  •  r-cran-plotrix 3.5-7-1cran1trusty0
  •  r-cran-plyr 1.8.1-1cran1ppa0
  •  r-cran-prettyr 2.0-8-0ubuntu1
  •  r-cran-proto 0.3-10-1cran1ppa1
  •  r-cran-rcolorbrewer 1.0-5-2precise0.2
  •  r-cran-rcpp 0.11.2-1trusty0
  •  r-cran-rcppeigen 0.3.2.1.2-1cran1trusty0
  •  r-cran-rcurl 1.95-4.1-1cran1precise3
  •  r-cran-relimp 1.0-3-2precise0precise3
  •  r-cran-reshape2 1.4-1cran1trusty0
  •  r-cran-rggobi 2.1.20-1trusty0
  •  r-cran-rgl 0.93.996-1ppa0
  •  r-cran-rgtk2 2.20.29-1trusty0
  •  r-cran-r.methodss3 1.6.1-1cran1ppa0
  •  r-cran-rmpi 0.6-5-1trusty0
  •  r-cran-rpart 4.1-8-1trusty0
  •  r-cran-rserve 1.7-3-2
  •  r-cran-rsqlite 0.11.4-1cran1precise0
  •  r-cran-rwave 2.2-1cran1trusty0
  •  r-cran-samr 2.0-2ubuntu3.1
  •  r-cran-scales 0.2.4-1cran1trusty0
  •  r-cran-scatterplot3d 0.3-35-1cran1ppa0
  •  r-cran-snow 1:0.3.13-1
  •  r-cran-snowfall 1.84-6-1cran1precise0
  •  r-cran-sp 1:1.0-15-1cran1ppa0trusty0
  •  r-cran-spatial 7.3-8-1cran1ppa0trusty0
  •  r-cran-stringr 0.6.2-1cran1precise3
  •  r-cran-survival 2.37-7-1ppa0trusty0
  •  r-cran-tcltk2 1.2-9-1cran1precise0
  •  r-cran-testthat 0.8.1-1cran1ppa0
  •  r-cran-vegan 2.0-9-1cran1precise0
  •  r-cran-waveslim 1.7.3-1cran1precise0
  •  r-cran-wavethresh 4.6.6-1cran1precise0
  •  r-cran-xml 3.98-1.1-1cran1precise0
  •  r-cran-xtable 1:1.7-3-2biolinux1
  •  rdate 1:1.2-5
  •  rdesktop 1.7.1-1ubuntu2
  •  r-doc-html 3.1.1-1trusty0
  •  r-doc-info 3.1.1-1trusty0
  •  r-doc-pdf 3.1.1-1trusty0
  •  rdp-classifier 2.7+dfsg-0biolinux1
  •  rdp-classifier-doc 2.7+dfsg-0biolinux1
  •  readline-common 6.3-4ubuntu2
  •  readseq 1-11
  •  recode 3.6-21
  •  reiserfsprogs 1:3.6.24-1
  •  remmina 1.0.0-4ubuntu3
  •  remmina-common 1.0.0-4ubuntu3
  •  remmina-plugin-rdp 1.0.0-4ubuntu3
  •  remmina-plugin-vnc 1.0.0-4ubuntu3
  •  resolvconf 1.69ubuntu1.1
  •  rfkill 0.5-1ubuntu1
  •  rhythmbox 3.0.2-0ubuntu2
  •  rhythmbox-data 3.0.2-0ubuntu2
  •  rhythmbox-mozilla 3.0.2-0ubuntu2
  •  rhythmbox-plugin-cdrecorder 3.0.2-0ubuntu2
  •  rhythmbox-plugin-magnatune 3.0.2-0ubuntu2
  •  rhythmbox-plugins 3.0.2-0ubuntu2
  •  rhythmbox-plugin-zeitgeist 3.0.2-0ubuntu2
  •  r-mathlib 3.1.1-1trusty0
  •  r-recommended 3.1.1-1trusty0
  •  rsync 3.1.0-2ubuntu0.1
  •  rsyslog 7.4.4-1ubuntu2
  •  rtkit 0.10-3
  •  ruby 1:1.9.3.4
  •  ruby1.9.1 1.9.3.484-2ubuntu1
  •  samba-common 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  samba-common-bin 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  samba-libs:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  samtools 0.1.19-1
  •  sane-utils 1.0.23-3ubuntu3.1
  •  sat4j 2.3.2-1
  •  sbsigntool 0.6-0ubuntu7
  •  screen 4.1.0~20120320gitdb59704-9
  •  seahorse 3.10.2-0ubuntu1
  •  seaview 1:4.4.2-1
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  seqan-apps 1.3.1-1
  •  seqan-dev 1.3.1-1
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  session-migration 0.2.1
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.9-1
  •  shared-mime-info 1.2-0ubuntu3
  •  shotwell 0.18.0-0ubuntu4.1
  •  shotwell-common 0.18.0-0ubuntu4.1
  •  sift 4.0.3b-5biolinux1.1
  •  signond 8.56+14.04.20140307-0ubuntu2
  •  signon-keyring-extension 0.6+14.04.20140307-0ubuntu1
  •  signon-plugin-oauth2 0.19+14.04.20140305-0ubuntu2
  •  signon-plugin-password 8.56+14.04.20140307-0ubuntu2
  •  signon-ui 0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu1
  •  sim4 0.0.20121010-1
  •  simple-scan 3.12.1-0ubuntu1
  •  smbclient 2:4.1.6+dfsg-1ubuntu2.14.04.2
  •  sni-qt:amd64 0.2.6-0ubuntu1
  •  software-center 13.10-0ubuntu4.1
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.92.37.1
  •  software-properties-gtk 0.92.37.1
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8-5ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8-5ubuntu1
  •  sphinx-voxforge-hmm-en 0.1.1~daily20130301-0ubuntu1
  •  sphinx-voxforge-lm-en 0.1.1~daily20130301-0ubuntu1
  •  sputnik-mononucleotide 0.1+20101005-3biolinux1
  •  sqlite3 3.8.2-1ubuntu2
  •  ssake 3.8.1-1
  •  ssh-askpass-gnome 1:6.6p1-2ubuntu2
  •  sshfs 2.5-1ubuntu1
  •  ssh-import-id 3.21-0ubuntu1
  •  ssl-cert 1.0.33
  •  staden 2.0.0b10-1biolinux1
  •  staden-common 2.0.0b10-1biolinux1
  •  staden-doc 2.0.0b9-0biolinux5.3
  •  staden-io-lib-utils 1.13.5-1.1
  •  strace 4.8-1ubuntu5
  •  subversion 1.8.8-1ubuntu3
  •  sudo 1.8.9p5-1ubuntu1
  •  synaptic 0.81.1ubuntu1
  •  syslinux 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 3:4.05+dfsg-6+deb8u1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.4.3+20140219-0ubuntu2.1
  •  system-config-printer-gnome 1.4.3+20140219-0ubuntu2.1
  •  system-config-printer-udev 1.4.3+20140219-0ubuntu2.1
  •  systemd-services 204-5ubuntu20.3
  •  systemd-shim 6-2bzr1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysvinit-utils 2.88dsf-41ubuntu6
  •  sysv-rc 2.88dsf-41ubuntu6
  •  t1utils 1.37-2ubuntu1
  •  tar 1.27.1-1
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.1-4ubuntu1
  •  tcllib 1.15-dfsg-2
  •  tcode 0.1.20080917-0ubuntu1.1
  •  t-coffee 10.00.r1613-1
  •  t-coffee-examples 10.00.r1613-1
  •  tcpd 7.6.q-25
  •  tcpdump 4.5.1-2ubuntu1
  •  tcsh 6.18.01-2
  •  telepathy-gabble 0.18.3-0ubuntu0.1
  •  telepathy-haze 0.8.0-1
  •  telepathy-idle 0.2.0-1
  •  telepathy-indicator 0.3.1+14.04.20140411-0ubuntu1
  •  telepathy-logger 0.8.0-3
  •  telepathy-mission-control-5 1:5.16.1-1ubuntu3
  •  telepathy-salut 0.8.1-1ubuntu3
  •  telnet 0.17-36build2
  •  tex-common 4.04
  •  tex-gyre 2.004.2-4
  •  texi2html 1.82+dfsg1-3
  •  texinfo 5.2.0.dfsg.1-2
  •  texlive-base 2013.20140215-1
  •  texlive-bibtex-extra 2013.20140215-2
  •  texlive-binaries 2013.20130729.30972-2build3
  •  texlive-extra-utils 2013.20140215-2
  •  texlive-fonts-recommended 2013.20140215-1
  •  texlive-fonts-recommended-doc 2013.20140215-1
  •  texlive-font-utils 2013.20140215-2
  •  texlive-generic-recommended 2013.20140215-1
  •  texlive-latex-base 2013.20140215-1
  •  texlive-latex-base-doc 2013.20140215-1
  •  texlive-latex-extra 2013.20140215-2
  •  texlive-latex-extra-doc 2013.20140215-2
  •  texlive-latex-recommended 2013.20140215-1
  •  texlive-latex-recommended-doc 2013.20140215-1
  •  texlive-luatex 2013.20140215-1
  •  texlive-pictures 2013.20140215-1
  •  texlive-pictures-doc 2013.20140215-1
  •  texlive-pstricks 2013.20140215-2
  •  texlive-pstricks-doc 2013.20140215-2
  •  thunderbird 1:24.6.0+build1-0ubuntu0.14.04.1
  •  thunderbird-gnome-support 1:24.6.0+build1-0ubuntu0.14.04.1
  •  time 1.7-24
  •  tipa 2:1.3-19
  •  tk8.4 8.4.20-7
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.1-3ubuntu2
  •  tklib 0.6-1
  •  tm-align 20130511+dfsg-1
  •  tophat 2.0.9-1ubuntu1
  •  toshset 1.76-4
  •  totem 3.10.1-1ubuntu4
  •  totem-common 3.10.1-1ubuntu4
  •  totem-mozilla 3.10.1-1ubuntu4
  •  totem-plugins 3.10.1-1ubuntu4
  •  traceroute 1:2.0.19-3
  •  transfig 1:3.2.5.e-1ubuntu1
  •  transmission-common 2.82-1.1ubuntu3.1
  •  transmission-gtk 2.82-1.1ubuntu3.1
  •  transtermhp 2.09-2
  •  tree 1.6.0-1
  •  tree-puzzle 5.2-7ubuntu1
  •  tree-puzzle-doc 5.2-7ubuntu1
  •  treeviewx 0.5.1+20100823-4biolinux1
  •  trnascan-se 1.3.1-2biolinux1
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tzdata 2014e-0ubuntu0.14.04
  •  tzdata-java 2014e-0ubuntu0.14.04
  •  ubiquity 2.18.8
  •  ubiquity-casper 1.340
  •  ubiquity-frontend-gtk 2.18.8
  •  ubiquity-slideshow-ubuntu 83
  •  ubiquity-ubuntu-artwork 2.18.8
  •  ubuntu-artwork 1:14.04+14.04.20140410-0ubuntu1
  •  ubuntu-desktop 1.325
  •  ubuntu-docs 14.04.4
  •  ubuntu-drivers-common 1:0.2.91.5
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.325
  •  ubuntu-mono 14.04+14.04.20140410-0ubuntu1
  •  ubuntuone-client-data 13.05-0ubuntu1
  •  ubuntu-release-upgrader-core 1:0.220.2
  •  ubuntu-release-upgrader-gtk 1:0.220.2
  •  ubuntu-session 3.9.90-0ubuntu12
  •  ubuntu-settings 14.04.5
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 13.10-0ubuntu6
  •  ubuntu-sso-client-qt 13.10-0ubuntu6
  •  ubuntu-standard 1.325
  •  ubuntu-system-service 0.2.5build1
  •  ubuntu-ui-toolkit-theme 0.1.46+14.04.20140408.1-0ubuntu1
  •  ubuntu-wallpapers 14.04.0.1-0ubuntu1
  •  ubuntu-wallpapers-trusty 14.04.0.1-0ubuntu1
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20.3
  •  udisks 1.0.5-1
  •  udisks2 2.1.3-1
  •  ufw 0.34~rc-0ubuntu2
  •  ugene 1.9.8+repack-0ubuntu4
  •  ugene-data 1.9.8+repack-0ubuntu4
  •  unattended-upgrades 0.82.1ubuntu2
  •  unity 7.2.1+14.04.20140513-0ubuntu2
  •  unity-asset-pool 0.8.24daily13.06.10-0ubuntu1
  •  unity-control-center 14.04.3+14.04.20140604-0ubuntu1
  •  unity-control-center-signon 0.1.7~+14.04.20140211.2-0ubuntu4
  •  unity-greeter 14.04.10-0ubuntu1
  •  unity-gtk2-module:amd64 0.0.0+14.04.20140403-0ubuntu1
  •  unity-gtk3-module:amd64 0.0.0+14.04.20140403-0ubuntu1
  •  unity-gtk-module-common 0.0.0+14.04.20140403-0ubuntu1
  •  unity-lens-applications 7.1.0+13.10.20131011-0ubuntu2
  •  unity-lens-files 7.1.0+13.10.20130920-0ubuntu1
  •  unity-lens-music 6.9.0+13.10.20131011-0ubuntu1
  •  unity-scope-audacious 0.1+13.10.20130927.1-0ubuntu1
  •  unity-scope-chromiumbookmarks 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-colourlovers 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-devhelp 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1
  •  unity-scope-home 6.8.2+14.04.20131029.1-0ubuntu1
  •  unity-scope-manpages 3.0+14.04.20140324-0ubuntu1
  •  unity-scopes-runner 7.1.4+14.04.20140210-0ubuntu1
  •  unity-scope-texdoc 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-tomboy 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-virtualbox 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-yelp 0.1+13.10.20130723-0ubuntu1
  •  unity-services 7.2.1+14.04.20140513-0ubuntu2
  •  unity-settings-daemon 14.04.0+14.04.20140606-0ubuntu1
  •  unity-voice-service:amd64 0.1+14.04.20140304-0ubuntu1
  •  unity-webapps-qml 0.1+14.04.20140408-0ubuntu1
  •  unity-webapps-service 2.5.0~+14.04.20140409-0ubuntu1
  •  uno-libs3 4.2.4-0ubuntu2
  •  unzip 6.0-9ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:0.196.12
  •  update-manager-core 1:0.196.12
  •  update-notifier 0.154.1
  •  update-notifier-common 0.154.1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0ubuntu4
  •  ure 4.2.4-0ubuntu2
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.56.1
  •  usb-creator-gtk 0.2.56.1
  •  usb-modeswitch 2.1.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20140327-1
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 1:007-2ubuntu1
  •  user-setup 1.48ubuntu2
  •  util-linux 2.20.1-5.1ubuntu20.1
  •  uuid-runtime 2.20.1-5.1ubuntu20.1
  •  vbetool 1.1-3
  •  velvet 1.2.10+dfsg-2biolinux1
  •  velvet-example 1.2.10+dfsg-2biolinux1
  •  velvet-long 1.2.10+dfsg-2biolinux1
  •  vim 2:7.4.052-1ubuntu3
  •  vim-common 2:7.4.052-1ubuntu3
  •  vim-gnome 2:7.4.052-1ubuntu3
  •  vim-gui-common 2:7.4.052-1ubuntu3
  •  vim-runtime 2:7.4.052-1ubuntu3
  •  vim-tiny 2:7.4.052-1ubuntu3
  •  vino 3.8.1-0ubuntu1
  •  wamerican 7.1-1
  •  watershed 7
  •  webaccounts-extension-common 0.5-0ubuntu2
  •  webapp-container 0.23+14.04.20140428-0ubuntu1
  •  webbrowser-app 0.23+14.04.20140428-0ubuntu1
  •  weblogo 3.3-0biolinux1
  •  wget 1.15-1ubuntu1
  •  whiptail 0.52.15-2ubuntu5
  •  whoopsie 0.2.24.6
  •  whoopsie-preferences 0.12
  •  wigeon 20101212+dfsg-1
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wise 2.4.1-14
  •  wise-data 2.4.1-14
  •  wmctrl 1.07-7
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 2.1-0ubuntu1
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8
  •  x11proto-core-dev 7.0.24-1
  •  x11proto-input-dev 2.3-1
  •  x11proto-kb-dev 1.0.6-2
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  x2goagent 2:3.5.0.27-0~446~ubuntu14.04.1
  •  x2goclient 4.0.2.1-0~614~ubuntu14.04.1
  •  x2goserver 4.0.1.15-0~847~ubuntu14.04.1
  •  x2goserver-extensions 4.0.1.15-0~847~ubuntu14.04.1
  •  x2goserver-xsession 4.0.1.15-0~847~ubuntu14.04.1
  •  xauth 1:1.0.7-1ubuntu1
  •  xaw3dg:amd64 1.5+E-18.2
  •  xaw3dg:i386 1.5+E-18.2
  •  xbitmaps 1.1.1-2
  •  xclip 0.12+svn84-4
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1ubuntu3
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7
  •  xfig 1:3.2.5.c-1ubuntu1
  •  xfig-libs 1:3.2.5.c-1ubuntu1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+1
  •  xfsprogs 3.1.9ubuntu2
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xmlstarlet 1.5.0-1
  •  xorg 1:7.7+1ubuntu8
  •  xorg-docs-core 1:1.7-1
  •  xorg-sgml-doctools 1:1.11-1
  •  xserver-common 2:1.15.1-0ubuntu2
  •  xserver-xorg 1:7.7+1ubuntu8
  •  xserver-xorg-core 2:1.15.1-0ubuntu2
  •  xserver-xorg-input-all 1:7.7+1ubuntu8
  •  xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.9.0-1build1
  •  xserver-xorg-input-synaptics 1.7.4-0ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1build1
  •  xserver-xorg-input-wacom 1:0.23.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu8
  •  xserver-xorg-video-ati 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-cirrus 1:1.5.2-1build1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build1
  •  xserver-xorg-video-glamoregl 0.6.0-0ubuntu4
  •  xserver-xorg-video-intel 2:2.99.910-0ubuntu1
  •  xserver-xorg-video-mach64 6.9.4-1build1
  •  xserver-xorg-video-mga 1:1.6.3-1build1
  •  xserver-xorg-video-modesetting 0.8.1-1build1
  •  xserver-xorg-video-neomagic 1:1.2.8-1build1
  •  xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.3.3-1build1
  •  xserver-xorg-video-qxl 0.1.1-0ubuntu3
  •  xserver-xorg-video-r128 6.9.2-1build1
  •  xserver-xorg-video-radeon 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu4
  •  xserver-xorg-video-savage 1:2.3.7-2ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2build1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu6
  •  xserver-xorg-video-sisusb 1:0.9.6-2build1
  •  xserver-xorg-video-tdfx 1:1.4.5-1build1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu5
  •  xserver-xorg-video-vesa 1:2.3.3-1build1
  •  xserver-xorg-video-vmware 1:13.0.2-2ubuntu1
  •  xterm 297-1ubuntu1
  •  xtrans-dev 1.3.2-1
  •  xul-ext-ubufox 2.9-0ubuntu0.14.04.1
  •  xul-ext-unity 3.0.0+14.04.20140416-0ubuntu1
  •  xul-ext-webaccounts 0.5-0ubuntu2
  •  xul-ext-websites-integration 2.3.6+13.10.20130920.1-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.10.2-0ubuntu1
  •  yelp-xsl 3.10.1-1
  •  zeitgeist 0.9.14-0ubuntu4
  •  zeitgeist-core 0.9.14-0ubuntu4
  •  zeitgeist-datahub 0.9.14-0ubuntu4
  •  zenity 3.8.0-1ubuntu1
  •  zenity-common 3.8.0-1ubuntu1
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g:i386 1:1.2.8.dfsg-1ubuntu1
  •  zsh 5.0.2-3ubuntu6
  •  zsh-common 5.0.2-3ubuntu6


Reader Ratings
Reader supplied reviews for Bio-Linux

Average rating
9.0
from 2 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Bio-Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 8.0.7
Rating: 10
Date: 2017-05-01
Votes: 0


Ideal distro for researchers that need to perform bioinformatic tasks


Was this review helpful? Yes No
Version: 8.0.5
Rating: 8
Date: 2017-01-28
Votes: 0


Best open source distribution for start up bioinformatic students to advance


Was this review helpful? Yes No



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly